• Home Page, Headlines
 • DW Weekly, Comments
 • Packages, Package Management
 • Glossary, FAQ, Mobile Site
 • Search, Sitemap
 • Major Distributions
 • Submit Distribution
 • Upcoming Releases
 • About DistroWatch
 • Page Hit Ranking
 • Advertise
 • Torrent Downloads

Voyager Live RSS Feed DistroWatch.com: Voyager Live

Voyager Live


Last Update: 2024-04-26 19:34 UTC


Voyager Live is an Xubuntu-based distribution and live DVD showcasing the Xfce desktop environment. Its features include the Avant Window Navigator or AWN (a dock-like navigation bar), Conky (a program which displays useful information on the desktop), and over 300 photographs and animations that can be used as desktop backgrounds. The project also develops several other editions of Voyager Live - a "GE" edition with GNOME Shell, a "GS" variant for Gamers, and a separately-maintained flavour based on Debian's "stable" branch.

Popularity (hits per day): 12 months: 37 (238), 6 months: 41 (213), 3 months: 27 (301), 4 weeks: 27 (334), 1 week: 71 (131)

Average visitor rating: 7.76/10 from 21 review(s).


Voyager Summary
Distribution Voyager Live
Home Page https://voyagerlive.org/
Mailing Lists --
User Forums --
Alternative User Forums
Documentation --
Screenshots DistroWatch Gallery
Screencasts
Download Mirrors https://sourceforge.net/projects/voyagerlive/DistroWatch Torrent Archive
Bug Tracker --
Related Websites  
Reviews 18.x: Verummeum
16.x: Linux Insider
X8: Dedoimedo
14.x: OrdinatechnicBlogspot
13.x: Wordpress (French) • Blogspot
12.x: Semageek (French) • Dedoimedo
Where To Donate, Buy, or Try Donate

Recent Related News and Releases
  Releases announcements with download links and checksums:
 • 2024-04-26: Distribution Release: Voyager Live 24.04
 • 2023-10-15: Distribution Release: Voyager Live 23.10
 • 2023-06-12: Distribution Release: Voyager Live 12
 • 2023-04-21: Distribution Release: Voyager Live 23.04
 • 2022-10-26: Distribution Release: Voyager Live 22.10
 • 2022-04-28: Distribution Release: Voyager Live 22.04
 • 2021-11-02: Distribution Release: Voyager Live 21.10
 • 2021-08-24: Distribution Release: Voyager Live 11
 • 2020-11-01: Distribution Release: Voyager Live 20.10
 • 2020-04-29: Distribution Release: Voyager Live 20.04
 • 2019-10-25: Distribution Release: Voyager Live 19.10
 • 2019-08-10: Distribution Release: Voyager Live 10
 • More Voyager releases...

  Headlines:
 • 2023-05-04 Voyager Live tests ChatGPT edition
 • More Voyager headlines...

Table Notes and Explanations

(Please refer to the table below.)
  • Select view:
  • To compare the software in this project to the software available in other distributions, please see our Compare Packages page.
  • Notes: In case where multiple versions of a package are shipped with a distribution, only the default version appears in the table. For indication about the GNOME version, please check the "nautilus" and "gnome-shell" packages. The Apache web server is listed as "httpd" and the Linux kernel is listed as "linux". The KDE desktop is represented by the "plasma-desktop" package and the Xfce desktop by the "xfdesktop" package.
  • Colour scheme: green text = latest stable version, red text = development or beta version. The function determining beta versions is not 100% reliable due to a wide variety of versioning schemes.
TUXEDO
TUXEDO Computers

TUXEDO Computers - Linux Hardware in a tailor made suite
Choose from a wide range of laptops and PCs in various sizes and shapes at TUXEDOComputers.com. Every machine comes pre-installed and ready-to-run with Linux. Full 24 months of warranty and lifetime support included!

Learn more about our full service package and all benefits from buying at TUXEDO.

Star Labs

Star Labs Systems | Laptops designed for Linux

Star Labs - Laptops built for Linux.
View our range including the highly anticipated StarFighter. Available with coreboot open-source firmware and a choice of Ubuntu, elementary, Manjaro and more. Visit Star Labs for information, to buy and get support.


Advertisement


Feature 24.04 23.10 12 23.04 22.10 22.04.1.1 21.10 11 21.04 20.10.1 20.04.2 19.10 10.1 19.04 18.10.3 18.04.2 9 16.04.3 14.04.04 7 13.10 13.04 12.04 Feature
Release Date 2024-04-26 2023-10-15 2023-06-12 2023-04-21 2022-10-26 2022-08-14 2021-11-02 2021-08-23 2021-04-27 2020-11-03 2021-03-13 2019-10-25 2019-09-14 2019-04-24 2019-03-15 2019-02-16 2017-06-24 2017-08-20 2015-03-09 2014-01-31 2013-10-28 2013-04-28 2012-05-03 Release Date
End Of Life 2029-04 2024-07 2028-06 2023-07 2023-07                         2021-04 2019-04         End Of Life
Price (US$) Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Price (US$)
Image Size (MB) 4400-4500 4100-4200 4100-4200 4200-4300 3900-4000 3600-3700 3100-3200 3100-3200 2700-2800 2800-2900 1800-1900 2300-2400 2300-2800 1900-2000 1700-1800 1800-1900 1200-1300             Image Size (MB)
Free Download ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO Free Download
Installation Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Installation
Default Desktop GNOME, Xfce GNOME, Xfce GNOME, Xfce GNOME, Xfce GNOME, Xfce GNOME, Xfce GNOME GNOME GNOME GNOME, Xfce Xfce GNOME GNOME GNOME GNOME Xfce Xfce Xfce Xfce Xfce Xfce Xfce Xfce Default Desktop
Package Management DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB Package Management
Release Model Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Release Model
Office Suite LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice GOffice GOffice GOffice GOffice GOffice Office Suite
Processor Architecture x86_64 x86_64 x86_64 x86_64 x86_64 x86_64 x86_64 i686, x86_64 x86_64 x86_64 x86_64 x86_64 i686, x86_64 x86_64 i686, x86_64 i686, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 x86_64 i386, x86_64 i386, x86_64 i386, x86_64 Processor Architecture
Init Software systemd systemd systemd systemd systemd systemd systemd systemd systemd systemd systemd systemd systemd systemd systemd systemd systemd systemd systemd SysV systemd systemd Upstart Init Software
Journaled File Systems Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Journaled File Systems
Multilingual Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes de, en, es, fr, it, ru       Multilingual
Asian Language Support                                       ko       Asian Language Support
Full Package List 24.04 23.10 12 23.04 22.10 22.04.1.1 21.10 11 21.04 20.10.1 20.04.2 19.10 10.1 19.04 18.10.3 18.04.2 9 16.04.3 14.04.04 7 13.10 13.04 12.04 Full Package List

Full Package List:   Voyager Live 21.04
  Number of packages: 2,356 (download as TXT)
----------------------------------------------------------------------------------------------------
  •  accountsservice 0.6.55-0ubuntu13.2
  •  acl 2.2.53-10ubuntu1
  •  acpid 1:2.0.32-1ubuntu1
  •  acpi-support 0.143
  •  adcli 0.9.0-1ubuntu2
  •  adduser 3.118ubuntu5
  •  adwaita-icon-theme 3.38.0-1ubuntu2
  •  aisleriot 1:3.22.9-1
  •  alsa-base 1.0.25+dfsg-0ubuntu7
  •  alsa-topology-conf 1.2.4-1
  •  alsa-ucm-conf 1.2.4-2ubuntu1
  •  alsa-utils 1.2.4-1ubuntu3
  •  amd64-microcode 3.20191218.1ubuntu1
  •  anacron 2.3-30ubuntu2
  •  apg 2.2.3.dfsg.1-5
  •  apparmor 3.0.0-0ubuntu7
  •  app-install-data-partner 19.04
  •  apport 2.20.11-0ubuntu65
  •  apport-gtk 2.20.11-0ubuntu65
  •  apport-symptoms 0.24
  •  appstream 0.14.1-1
  •  apt 2.2.3
  •  apt-config-icons 0.14.1-1
  •  apt-config-icons-hidpi 0.14.1-1
  •  aptdaemon 1.1.1+bzr982-0ubuntu36
  •  aptdaemon-data 1.1.1+bzr982-0ubuntu36
  •  apturl 0.5.2ubuntu20
  •  apturl-common 0.5.2ubuntu20
  •  apt-utils 2.2.3
  •  aspell 0.60.8-2
  •  aspell-en 2018.04.16-0-1
  •  at-spi2-core 2.40.0-1
  •  autoconf 2.69-14
  •  automake 1:1.16.3-2ubuntu1
  •  autopoint 0.21-3ubuntu2
  •  autotools-dev 20180224.1+nmu1
  •  avahi-autoipd 0.8-5ubuntu3
  •  avahi-daemon 0.8-5ubuntu3
  •  avahi-utils 0.8-5ubuntu3
  •  baobab 40.beta-1
  •  base-files 11ubuntu19
  •  base-passwd 3.5.49
  •  bash 5.1-2ubuntu1
  •  bash-completion 1:2.11-2ubuntu1
  •  bastet 0.43-6build1
  •  bc 1.07.1-2build2
  •  bijiben 3.38.0-1build1
  •  bind9-dnsutils 1:9.16.8-1ubuntu3
  •  bind9-host 1:9.16.8-1ubuntu3
  •  bind9-libs 1:9.16.8-1ubuntu3
  •  binutils 2.36.1-6ubuntu1
  •  binutils-common 2.36.1-6ubuntu1
  •  binutils-x86-64-linux-gnu 2.36.1-6ubuntu1
  •  bleachbit 3.9.0-1
  •  blt 2.5.3+dfsg-4.1
  •  bluez 5.56-0ubuntu4
  •  bluez-cups 5.56-0ubuntu4
  •  bluez-obexd 5.56-0ubuntu4
  •  bolt 0.9.1-1
  •  boot-repair 4ppa130
  •  boot-sav 4ppa130
  •  boot-sav-extra 4ppa130
  •  branding-ubuntu 0.10
  •  brltty 6.3+dfsg-1ubuntu1
  •  bsdextrautils 2.36.1-7ubuntu2
  •  bsdutils 1:2.36.1-7ubuntu2
  •  btrfs-progs 5.10.1-1build1
  •  bubblewrap 0.4.1-3
  •  build-essential 12.8ubuntu3
  •  busybox-initramfs 1:1.30.1-6ubuntu2
  •  busybox-static 1:1.30.1-6ubuntu2
  •  bzip2 1.0.8-4ubuntu3
  •  ca-certificates 20210119build1
  •  casper 1.461
  •  cawbird 1.3.2-1+6.1
  •  chafa 1.6.0-1
  •  cheese 3.38.0-3
  •  cheese-common 3.38.0-3
  •  chrome-gnome-shell 10.1-5
  •  cifs-utils 2:6.11-1ubuntu1
  •  colord 1.4.5-3
  •  colord-data 1.4.5-3
  •  command-not-found 20.10.1
  •  conky-all 1.9.0-6build1
  •  console-setup 1.201ubuntu2
  •  console-setup-linux 1.201ubuntu2
  •  coreutils 8.32-4ubuntu2
  •  cpio 2.13+dfsg-4
  •  cpp 4:10.3.0-1ubuntu1
  •  cpp-10 10.3.0-1ubuntu1
  •  cracklib-runtime 2.9.6-3.4build1
  •  crda 4.14+git20191112.9856751-1
  •  cron 3.0pl1-136ubuntu2
  •  cryptsetup 2:2.3.4-1ubuntu3
  •  cryptsetup-bin 2:2.3.4-1ubuntu3
  •  cryptsetup-initramfs 2:2.3.4-1ubuntu3
  •  cryptsetup-run 2:2.3.4-1ubuntu3
  •  cups 2.3.3op2-3ubuntu3
  •  cups-browsed 1.28.8-0ubuntu1
  •  cups-bsd 2.3.3op2-3ubuntu3
  •  cups-client 2.3.3op2-3ubuntu3
  •  cups-common 2.3.3op2-3ubuntu3
  •  cups-core-drivers 2.3.3op2-3ubuntu3
  •  cups-daemon 2.3.3op2-3ubuntu3
  •  cups-filters 1.28.8-0ubuntu1
  •  cups-filters-core-drivers 1.28.8-0ubuntu1
  •  cups-ipp-utils 2.3.3op2-3ubuntu3
  •  cups-pk-helper 0.2.6-1ubuntu3
  •  cups-ppdc 2.3.3op2-3ubuntu3
  •  cups-server-common 2.3.3op2-3ubuntu3
  •  curl 7.74.0-1ubuntu2
  •  dash 0.5.11+git20200708+dd9ef66+really0.5.11+git20200708+dd9ef66-5ubuntu1
  •  dbus 1.12.20-1ubuntu3
  •  dbus-user-session 1.12.20-1ubuntu3
  •  dbus-x11 1.12.20-1ubuntu3
  •  dc 1.07.1-2build2
  •  dconf-cli 0.38.0-2
  •  dconf-editor 3.38.2-1
  •  dconf-gsettings-backend 0.38.0-2
  •  dconf-service 0.38.0-2
  •  dctrl-tools 2.24-3
  •  debconf 1.5.74
  •  debconf-i18n 1.5.74
  •  debhelper 13.3.4ubuntu1
  •  debianutils 4.11.2
  •  debugedit 1:0.1-0ubuntu2
  •  deja-dup 42.7-1ubuntu1
  •  desktop-file-utils 0.26-1ubuntu1
  •  dh-autoreconf 20
  •  dh-strip-nondeterminism 1.11.0-1
  •  dictionaries-common 1.28.4
  •  diffstat 1.64-1
  •  diffutils 1:3.7-3ubuntu1
  •  dirmngr 2.2.20-1ubuntu3
  •  distro-info-data 0.46ubuntu2
  •  dleyna-server 0.6.0-2
  •  dmeventd 2:1.02.175-2ubuntu4
  •  dmidecode 3.3-1build1
  •  dmraid 1.0.0.rc16-8ubuntu4
  •  dmsetup 2:1.02.175-2ubuntu4
  •  dmz-cursor-theme 0.4.5ubuntu1
  •  dnsmasq-base 2.84-1ubuntu2
  •  dns-root-data 2021011101
  •  docbook-xml 4.5-9
  •  dosfstools 4.2-1build1
  •  dpkg 1.20.9ubuntu1
  •  dpkg-dev 1.20.9ubuntu1
  •  dpkg-repack 1.47
  •  duplicity 0.8.17-1build1
  •  dwz 0.14-1
  •  e2fsprogs 1.45.7-1ubuntu2
  •  ed 1.17-1
  •  efibootmgr 17-1
  •  eject 2.36.1-7ubuntu2
  •  emacsen-common 3.0.4
  •  enchant-2 2.2.15-1
  •  eog 40.0-1
  •  espeak-ng-data 1.50+dfsg-7build1
  •  evince 40.1-1
  •  evince-common 40.1-1
  •  evolution-data-server 3.40.0-1ubuntu1
  •  evolution-data-server-common 3.40.0-1ubuntu1
  •  exfat-fuse 1.3.0-2
  •  exfat-utils 1.3.0-2
  •  expect 5.45.4-2build1
  •  fakeroot 1.25.3-1.1ubuntu2
  •  fdisk 2.36.1-7ubuntu2
  •  ffmpeg 7:4.3.2-0+deb11u1ubuntu1
  •  file 1:5.39-3
  •  file-roller 3.38.1-1
  •  finalrd 7
  •  findutils 4.8.0-1ubuntu1
  •  firefox 88.0+build2-0ubuntu0.21.04.1
  •  firefox-locale-de 88.0+build2-0ubuntu0.21.04.1
  •  firefox-locale-en 88.0+build2-0ubuntu0.21.04.1
  •  firefox-locale-es 88.0+build2-0ubuntu0.21.04.1
  •  firefox-locale-fr 88.0+build2-0ubuntu0.21.04.1
  •  firefox-locale-it 88.0+build2-0ubuntu0.21.04.1
  •  firefox-locale-pt 88.0+build2-0ubuntu0.21.04.1
  •  firefox-locale-ru 88.0+build2-0ubuntu0.21.04.1
  •  firefox-locale-zh-hans 88.0+build2-0ubuntu0.21.04.1
  •  folks-common 0.14.0-1build2
  •  fontconfig 2.13.1-4.2ubuntu3
  •  fontconfig-config 2.13.1-4.2ubuntu3
  •  fonts-arphic-ukai 0.2.20080216.2-5
  •  fonts-arphic-uming 0.2.20080216.2-10ubuntu2
  •  fonts-beng 2:1.3
  •  fonts-beng-extra 1.0-7
  •  fonts-dejavu-core 2.37-2build1
  •  fonts-deva 2:1.3
  •  fonts-deva-extra 3.0-5
  •  fonts-droid-fallback 1:6.0.1r16-1.1build1
  •  fonts-font-awesome 5.0.10+really4.7.0~dfsg-4
  •  fonts-freefont-ttf 20120503-10build1
  •  fonts-gargi 2.0-5
  •  fonts-gubbi 1.3-5build1
  •  fonts-gujr 2:1.4
  •  fonts-gujr-extra 1.0.1-1
  •  fonts-guru 2:1.3
  •  fonts-guru-extra 2.0-5
  •  fonts-indic 2:1.4
  •  fonts-kacst 2.01+mry-15
  •  fonts-kacst-one 5.0+svn11846-10
  •  fonts-kalapi 1.0-4
  •  fonts-khmeros-core 5.0-7.1ubuntu2
  •  fonts-knda 2:1.3
  •  fonts-lao 0.0.20060226-10ubuntu2
  •  fonts-lato 2.0-2.1
  •  fonts-liberation 1:1.07.4-11
  •  fonts-liberation2 2.1.2-2
  •  fonts-lklug-sinhala 0.6-3.1build1
  •  fonts-lohit-beng-assamese 2.91.5-2
  •  fonts-lohit-beng-bengali 2.91.5-2
  •  fonts-lohit-deva 2.95.4-4
  •  fonts-lohit-gujr 2.92.4-4
  •  fonts-lohit-guru 2.91.2-2build1
  •  fonts-lohit-knda 2.5.4-3
  •  fonts-lohit-mlym 2.92.2-2
  •  fonts-lohit-orya 2.91.2-2
  •  fonts-lohit-taml 2.91.3-2
  •  fonts-lohit-taml-classical 2.5.4-2
  •  fonts-lohit-telu 2.5.5-2build1
  •  fonts-lyx 2.3.6-1
  •  fonts-mlym 2:1.3
  •  fonts-nakula 1.0-4
  •  fonts-navilu 1.2-3
  •  fonts-noto-cjk 1:20201206-cjk+repack1-1
  •  fonts-noto-color-emoji 0~20200916-1
  •  fonts-noto-mono 20201225-1build1
  •  fonts-opensymbol 2:102.12+LibO7.1.2~rc2-0ubuntu2
  •  fonts-orya 2:1.3
  •  fonts-orya-extra 2.0-6
  •  fonts-pagul 1.0-8
  •  fonts-sahadeva 1.0-5
  •  fonts-samyak-deva 1.2.2-5build1
  •  fonts-samyak-gujr 1.2.2-5build1
  •  fonts-samyak-mlym 1.2.2-5build1
  •  fonts-samyak-taml 1.2.2-5build1
  •  fonts-sarai 1.0-3
  •  fonts-sil-abyssinica 2.000-1build1
  •  fonts-sil-padauk 4.000-1build1
  •  fonts-smc 1:7.2
  •  fonts-smc-anjalioldlipi 7.1.2-2
  •  fonts-smc-chilanka 1.530-1
  •  fonts-smc-dyuthi 3.0.2-2
  •  fonts-smc-gayathri 1.100-2
  •  fonts-smc-karumbi 1.1.2-2
  •  fonts-smc-keraleeyam 3.0.2-2
  •  fonts-smc-manjari 1.920-1
  •  fonts-smc-meera 7.0.3-1
  •  fonts-smc-rachana 7.0.2-1build1
  •  fonts-smc-raghumalayalamsans 2.2.1-1
  •  fonts-smc-suruma 3.2.3-1
  •  fonts-smc-uroob 2.0.2-1
  •  fonts-taml 2:1.4
  •  fonts-telu 2:1.3
  •  fonts-telu-extra 2.0-5
  •  fonts-teluguvijayam 2.1-1
  •  fonts-thai-tlwg 1:0.7.2-1build1
  •  fonts-tibetan-machine 1.901b-5.1build1
  •  fonts-tlwg-garuda 1:0.7.2-1build1
  •  fonts-tlwg-garuda-ttf 1:0.7.2-1build1
  •  fonts-tlwg-kinnari 1:0.7.2-1build1
  •  fonts-tlwg-kinnari-ttf 1:0.7.2-1build1
  •  fonts-tlwg-laksaman 1:0.7.2-1build1
  •  fonts-tlwg-laksaman-ttf 1:0.7.2-1build1
  •  fonts-tlwg-loma 1:0.7.2-1build1
  •  fonts-tlwg-loma-ttf 1:0.7.2-1build1
  •  fonts-tlwg-mono 1:0.7.2-1build1
  •  fonts-tlwg-mono-ttf 1:0.7.2-1build1
  •  fonts-tlwg-norasi 1:0.7.2-1build1
  •  fonts-tlwg-norasi-ttf 1:0.7.2-1build1
  •  fonts-tlwg-purisa 1:0.7.2-1build1
  •  fonts-tlwg-purisa-ttf 1:0.7.2-1build1
  •  fonts-tlwg-sawasdee 1:0.7.2-1build1
  •  fonts-tlwg-sawasdee-ttf 1:0.7.2-1build1
  •  fonts-tlwg-typewriter 1:0.7.2-1build1
  •  fonts-tlwg-typewriter-ttf 1:0.7.2-1build1
  •  fonts-tlwg-typist 1:0.7.2-1build1
  •  fonts-tlwg-typist-ttf 1:0.7.2-1build1
  •  fonts-tlwg-typo 1:0.7.2-1build1
  •  fonts-tlwg-typo-ttf 1:0.7.2-1build1
  •  fonts-tlwg-umpush 1:0.7.2-1build1
  •  fonts-tlwg-umpush-ttf 1:0.7.2-1build1
  •  fonts-tlwg-waree 1:0.7.2-1build1
  •  fonts-tlwg-waree-ttf 1:0.7.2-1build1
  •  fonts-ubuntu 0.83-4ubuntu2
  •  fonts-urw-base35 20200910-1
  •  fonts-yrsa-rasa 1.002-3
  •  foomatic-db-compressed-ppds 20200820-1
  •  fprintd 1.90.9-1
  •  friendly-recovery 0.2.42
  •  ftp 0.17-34.1.1
  •  fuse 2.9.9-4ubuntu2
  •  fwupd 1.5.8-0ubuntu1
  •  fwupd-signed 1.38+1.5.8-0ubuntu1
  •  g++ 4:10.3.0-1ubuntu1
  •  g++-10 10.3.0-1ubuntu1
  •  gamemode 1.6.1-1
  •  gamemode-daemon 1.6.1-1
  •  gcc 4:10.3.0-1ubuntu1
  •  gcc-10 10.3.0-1ubuntu1
  •  gcc-10-base 10.3.0-1ubuntu1
  •  gcc-11-base 11-20210417-1ubuntu1
  •  gcr 3.38.1-2
  •  gdb 10.1-2ubuntu2
  •  gdebi 0.9.5.7+nmu4
  •  gdebi-core 0.9.5.7+nmu4
  •  gdisk 1.0.6-1.1
  •  gdm3 3.38.2.1-2ubuntu1
  •  gedit 3.38.1-1
  •  gedit-common 3.38.1-1
  •  genisoimage 9:1.1.11-3.1ubuntu2
  •  geoclue-2.0 2.5.7-2ubuntu1
  •  gettext 0.21-3ubuntu2
  •  gettext-base 0.21-3ubuntu2
  •  ghostscript 9.53.3~dfsg-7
  •  ghostscript-x 9.53.3~dfsg-7
  •  gimp 2.10.22-3
  •  gimp-data 2.10.22-3
  •  gir1.2-accountsservice-1.0 0.6.55-0ubuntu13.2
  •  gir1.2-appindicator3-0.1 12.10.1+20.10.20200706.1-0ubuntu1
  •  gir1.2-atk-1.0 2.36.0-0ubuntu2
  •  gir1.2-atspi-2.0 2.40.0-1
  •  gir1.2-champlain-0.12 0.12.20-1
  •  gir1.2-clutter-1.0 1.26.4+dfsg-2
  •  gir1.2-cogl-1.0 1.22.8-2
  •  gir1.2-coglpango-1.0 1.22.8-2
  •  gir1.2-dazzle-1.0 3.40.0-1
  •  gir1.2-dbusmenu-glib-0.4 16.04.1+18.10.20180917-0ubuntu6
  •  gir1.2-dee-1.0 1.2.7+17.10.20170616-6ubuntu1
  •  gir1.2-evince-3.0 40.1-1
  •  gir1.2-freedesktop 1.66.1-1build1
  •  gir1.2-gck-1 3.38.1-2
  •  gir1.2-gcr-3 3.38.1-2
  •  gir1.2-gdata-0.0 0.18.1-1
  •  gir1.2-gdesktopenums-3.0 3.38.0-1ubuntu1
  •  gir1.2-gdkpixbuf-2.0 2.42.2+dfsg-1build1
  •  gir1.2-gdm-1.0 3.38.2.1-2ubuntu1
  •  gir1.2-geoclue-2.0 2.5.7-2ubuntu1
  •  gir1.2-geocodeglib-1.0 3.26.2-2
  •  gir1.2-gepub-0.6 0.6.0-2
  •  gir1.2-ges-1.0 1.18.4-1
  •  gir1.2-gfbgraph-0.2 0.2.4-1
  •  gir1.2-glib-2.0 1.66.1-1build1
  •  gir1.2-gmenu-3.0 3.36.0-1ubuntu1
  •  gir1.2-gnomebluetooth-1.0 3.34.5-1
  •  gir1.2-gnomedesktop-3.0 3.38.5-1ubuntu1
  •  gir1.2-goa-1.0 3.38.1-1ubuntu1
  •  gir1.2-graphene-1.0 1.10.4+dfsg1-1
  •  gir1.2-grilo-0.3 0.3.13-1
  •  gir1.2-gst-plugins-bad-1.0 1.18.4-1ubuntu1
  •  gir1.2-gst-plugins-base-1.0 1.18.4-1
  •  gir1.2-gstreamer-1.0 1.18.4-1
  •  gir1.2-gtk-3.0 3.24.25-1ubuntu4
  •  gir1.2-gtkchamplain-0.12 0.12.20-1
  •  gir1.2-gtkclutter-1.0 1.8.4-4
  •  gir1.2-gtksource-4 4.8.1-1
  •  gir1.2-gudev-1.0 1:234-1
  •  gir1.2-gweather-3.0 3.36.1-2
  •  gir1.2-handy-0.0 0.0.13-3
  •  gir1.2-handy-1 1.2.0-1
  •  gir1.2-harfbuzz-0.0 2.7.4-1ubuntu1
  •  gir1.2-ibus-1.0 1.5.24-1
  •  gir1.2-javascriptcoregtk-4.0 2.32.0-1ubuntu3
  •  gir1.2-json-1.0 1.6.2-1
  •  gir1.2-keybinder-3.0 0.3.2-1.1
  •  gir1.2-lokdocview-0.1 1:7.1.2~rc2-0ubuntu2
  •  gir1.2-mediaart-2.0 1.9.4-3
  •  gir1.2-mutter-7 3.38.4-1ubuntu2
  •  gir1.2-nautilus-3.0 1:3.38.2-1ubuntu2
  •  gir1.2-nm-1.0 1.30.0-1ubuntu3
  •  gir1.2-nma-1.0 1.8.30-1
  •  gir1.2-notify-0.7 0.7.9-3ubuntu2
  •  gir1.2-packagekitglib-1.0 1.2.2-2ubuntu1
  •  gir1.2-pango-1.0 1.48.2-1build2
  •  gir1.2-peas-1.0 1.30.0-1
  •  gir1.2-polkit-1.0 0.105-30
  •  gir1.2-rb-3.0 3.4.4-1ubuntu4
  •  gir1.2-rest-0.7 0.8.1-1.1
  •  gir1.2-rsvg-2.0 2.50.3+dfsg-1
  •  gir1.2-secret-1 0.20.4-2
  •  gir1.2-snapd-1 1.58-0ubuntu2
  •  gir1.2-soup-2.4 2.72.0-3
  •  gir1.2-timezonemap-1.0 0.4.6-2
  •  gir1.2-totem-1.0 3.38.0-2ubuntu1
  •  gir1.2-totemplparser-1.0 3.26.5-5ubuntu1
  •  gir1.2-tracker-2.0 2.3.6-2
  •  gir1.2-udisks-2.0 2.9.2-1
  •  gir1.2-unity-7.0 7.1.4+19.04.20190319-5
  •  gir1.2-upowerglib-1.0 0.99.11-2
  •  gir1.2-vte-2.91 0.62.3-1ubuntu1
  •  gir1.2-webkit2-4.0 2.32.0-1ubuntu3
  •  gir1.2-wnck-3.0 3.36.0-1
  •  gir1.2-xapp-1.0 2.0.7-1
  •  gir1.2-xkl-1.0 5.4-4
  •  gir1.2-zpj-0.0 0.0.3-5
  •  gist 6.0.0-1
  •  gjs 1.67.2-2ubuntu1
  •  gkbd-capplet 3.26.1-1
  •  glade2script 3.2.4~ppa23
  •  glade2script-python3 3.2.4~ppa23
  •  glib-networking 2.66.0-2
  •  glib-networking-common 2.66.0-2
  •  glib-networking-services 2.66.0-2
  •  gnome-2048 3.38.2-1build1
  •  gnome-accessibility-themes 3.28-1ubuntu1
  •  gnome-bluetooth 3.34.5-1
  •  gnome-books 3.34.0-4
  •  gnome-calculator 1:40.0-2ubuntu1
  •  gnome-calendar 3.38.2-1build1
  •  gnome-characters 40.0-1
  •  gnome-chess 1:3.38.0-1
  •  gnome-clocks 40~beta-1
  •  gnome-control-center 1:3.38.5-1ubuntu1
  •  gnome-control-center-data 1:3.38.5-1ubuntu1
  •  gnome-control-center-faces 1:3.38.5-1ubuntu1
  •  gnome-desktop3-data 3.38.5-1ubuntu1
  •  gnome-disk-utility 40.0-1ubuntu1
  •  gnome-documents 3.34.0-2
  •  gnome-font-viewer 40.0-1
  •  gnome-getting-started-docs 3.36.2+git20201004.1-0ubuntu1
  •  gnome-getting-started-docs-de 3.36.2+git20201004.1-0ubuntu1
  •  gnome-getting-started-docs-es 3.36.2+git20201004.1-0ubuntu1
  •  gnome-getting-started-docs-fr 3.36.2+git20201004.1-0ubuntu1
  •  gnome-getting-started-docs-it 3.36.2+git20201004.1-0ubuntu1
  •  gnome-getting-started-docs-pt 3.36.2+git20201004.1-0ubuntu1
  •  gnome-getting-started-docs-ru 3.36.2+git20201004.1-0ubuntu1
  •  gnome-icon-theme 3.12.0-3
  •  gnome-initial-setup 3.38.4-1ubuntu1
  •  gnome-keyring 3.36.0-1ubuntu1
  •  gnome-keyring-pkcs11 3.36.0-1ubuntu1
  •  gnome-logs 3.36.0-2
  •  gnome-mahjongg 1:3.38.3-1
  •  gnome-maps 3.38.2-1
  •  gnome-menus 3.36.0-1ubuntu1
  •  gnome-mines 1:3.36.1-1
  •  gnome-music 3.36.7-1
  •  gnome-online-accounts 3.38.1-1ubuntu1
  •  gnome-online-miners 3.34.0-2
  •  gnome-power-manager 3.32.0-2
  •  gnome-remote-desktop 0.1.9-5
  •  gnome-screenshot 3.38.0-1ubuntu1
  •  gnome-session-bin 3.38.0-3ubuntu2
  •  gnome-session-canberra 0.30-7ubuntu2
  •  gnome-session-common 3.38.0-3ubuntu2
  •  gnome-settings-daemon 3.38.1-3ubuntu3
  •  gnome-settings-daemon-common 3.38.1-3ubuntu3
  •  gnome-shell 3.38.4-1ubuntu2
  •  gnome-shell-common 3.38.4-1ubuntu2
  •  gnome-shell-extension-appindicator 35-1
  •  gnome-shell-extension-desktop-icons-ng 0.15.0-0ubuntu4
  •  gnome-shell-extension-prefs 3.38.4-1ubuntu2
  •  gnome-shell-extension-ubuntu-dock 69ubuntu1
  •  gnome-startup-applications 3.38.0-3ubuntu2
  •  gnome-sudoku 1:40.0-1
  •  gnome-system-monitor 40.0-2
  •  gnome-terminal 3.38.1-1ubuntu1
  •  gnome-terminal-data 3.38.1-1ubuntu1
  •  gnome-themes-extra 3.28-1ubuntu1
  •  gnome-themes-extra-data 3.28-1ubuntu1
  •  gnome-todo 3.28.1-6build1
  •  gnome-todo-common 3.28.1-6build1
  •  gnome-tweaks 3.34.0-4
  •  gnome-tweak-tool 3.34.0-4
  •  gnome-user-docs 3.38.2+git20210212-0ubuntu1
  •  gnome-user-docs-de 3.38.2+git20210212-0ubuntu1
  •  gnome-user-docs-es 3.38.2+git20210212-0ubuntu1
  •  gnome-user-docs-fr 3.38.2+git20210212-0ubuntu1
  •  gnome-user-docs-it 3.38.2+git20210212-0ubuntu1
  •  gnome-user-docs-pt 3.38.2+git20210212-0ubuntu1
  •  gnome-user-docs-ru 3.38.2+git20210212-0ubuntu1
  •  gnome-user-docs-zh-hans 3.38.2+git20210212-0ubuntu1
  •  gnome-video-effects 0.5.0-1ubuntu1
  •  gnome-weather 3.36.1-1
  •  gnupg 2.2.20-1ubuntu3
  •  gnupg-l10n 2.2.20-1ubuntu3
  •  gnupg-utils 2.2.20-1ubuntu3
  •  gparted 1.1.0-0.1ubuntu1
  •  gparted-common 1.1.0-0.1ubuntu1
  •  gpg 2.2.20-1ubuntu3
  •  gpg-agent 2.2.20-1ubuntu3
  •  gpgconf 2.2.20-1ubuntu3
  •  gpgsm 2.2.20-1ubuntu3
  •  gpgv 2.2.20-1ubuntu3
  •  gpg-wks-client 2.2.20-1ubuntu3
  •  gpg-wks-server 2.2.20-1ubuntu3
  •  graphviz 2.42.2-4build2
  •  greed 4.2-1
  •  grep 3.6-1
  •  grilo-plugins-0.3 0.3.12-1ubuntu1
  •  grilo-plugins-0.3-base 0.3.12-1ubuntu1
  •  grilo-plugins-0.3-extra 0.3.12-1ubuntu1
  •  groff-base 1.22.4-6
  •  grub2-common 2.04-1ubuntu45
  •  grub-common 2.04-1ubuntu45
  •  grub-customizer 5.1.0-3
  •  grub-efi-amd64-bin 2.04-1ubuntu45
  •  grub-efi-amd64-signed 1.169+2.04-1ubuntu45
  •  grub-gfxpayload-lists 0.7
  •  grub-pc 2.04-1ubuntu45
  •  grub-pc-bin 2.04-1ubuntu45
  •  gsettings-desktop-schemas 3.38.0-1ubuntu1
  •  gsettings-ubuntu-schemas 0.0.7+17.10.20170922-0ubuntu1
  •  gsfonts 1:8.11+urwcyr1.0.7~pre44-4.5
  •  gstreamer1.0-alsa 1.18.4-1
  •  gstreamer1.0-clutter-3.0 3.0.27-2
  •  gstreamer1.0-gl 1.18.4-1
  •  gstreamer1.0-gtk3 1.18.4-1ubuntu1
  •  gstreamer1.0-libav 1.18.4-1
  •  gstreamer1.0-nice 0.1.16-1
  •  gstreamer1.0-packagekit 1.2.2-2ubuntu1
  •  gstreamer1.0-pipewire 0.3.24-3
  •  gstreamer1.0-plugins-bad 1.18.4-1ubuntu1
  •  gstreamer1.0-plugins-base 1.18.4-1
  •  gstreamer1.0-plugins-base-apps 1.18.4-1
  •  gstreamer1.0-plugins-good 1.18.4-1ubuntu1
  •  gstreamer1.0-plugins-ugly 1.18.4-1
  •  gstreamer1.0-pulseaudio 1.18.4-1ubuntu1
  •  gstreamer1.0-tools 1.18.4-1
  •  gstreamer1.0-x 1.18.4-1
  •  gtk2-engines-murrine 0.98.2-3
  •  gtk2-engines-pixbuf 2.24.33-1ubuntu2
  •  gtk-im-libthai 0.2.2-1
  •  gtk-update-icon-cache 3.24.25-1ubuntu4
  •  gufw 21.04.0-0ubuntu1
  •  guile-2.2-libs 2.2.7+1-5.4
  •  gvfs 1.47.91-1ubuntu1
  •  gvfs-backends 1.47.91-1ubuntu1
  •  gvfs-common 1.47.91-1ubuntu1
  •  gvfs-daemons 1.47.91-1ubuntu1
  •  gvfs-fuse 1.47.91-1ubuntu1
  •  gvfs-libs 1.47.91-1ubuntu1
  •  gzip 1.10-2ubuntu3
  •  hddtemp 0.3-beta15-54
  •  hdparm 9.60+ds-1build1
  •  hicolor-icon-theme 0.17-2
  •  hoichess 0.22.0-2
  •  hostname 3.23
  •  hplip 3.21.2+dfsg1-2
  •  hplip-data 3.21.2+dfsg1-2
  •  humanity-icon-theme 0.6.15
  •  hunspell-de-at-frami 1:7.1.0~rc3-3
  •  hunspell-de-ch-frami 1:7.1.0~rc3-3
  •  hunspell-de-de-frami 1:7.1.0~rc3-3
  •  hunspell-en-au 1:2019.10.06-1
  •  hunspell-en-ca 1:2019.10.06-1
  •  hunspell-en-gb 1:7.1.0~rc3-3
  •  hunspell-en-us 1:2019.10.06-1
  •  hunspell-en-za 1:7.1.0~rc3-3
  •  hunspell-es 1:7.1.0~rc3-3
  •  hunspell-fr 1:7.0-1
  •  hunspell-fr-classical 1:7.0-1
  •  hunspell-it 1:7.1.0~rc3-3
  •  hunspell-pt-br 1:7.1.0~rc3-3
  •  hunspell-pt-pt 1:7.1.0~rc3-3
  •  hunspell-ru 1:7.1.0~rc3-3
  •  hwinfo 21.72-1
  •  hyphen-de 1:7.1.0~rc3-3
  •  hyphen-en-ca 0.10
  •  hyphen-en-gb 1:7.1.0~rc3-3
  •  hyphen-en-us 2.8.8-7
  •  hyphen-es 1:7.1.0~rc3-3
  •  hyphen-fr 1:7.1.0~rc3-3
  •  hyphen-it 1:7.1.0~rc3-3
  •  hyphen-pt-br 1:7.1.0~rc3-3
  •  hyphen-pt-pt 1:7.1.0~rc3-3
  •  hyphen-ru 20030310-1ubuntu3
  •  i965-va-driver 2.4.1+dfsg1-1
  •  ibus 1.5.24-1
  •  ibus-chewing 1.6.1-1
  •  ibus-data 1.5.24-1
  •  ibus-gtk 1.5.24-1
  •  ibus-gtk3 1.5.24-1
  •  ibus-hangul 1.5.4-1
  •  ibus-libpinyin 1.12.0-3ubuntu4
  •  ibus-m17n 1.4.3-1
  •  ibus-mozc 2.26.4220.100+dfsg-4ubuntu3
  •  ibus-table 1.12.4-1
  •  ibus-table-cangjie 1.8.2-3
  •  ibus-table-cangjie3 1.8.2-3
  •  ibus-table-cangjie5 1.8.2-3
  •  ibus-table-cangjie-big 1.8.2-3
  •  ibus-table-quick-classic 1.8.2-3
  •  ibus-table-wubi 1.8.2-3
  •  ibus-unikey 0.7.0~beta1-1
  •  iio-sensor-proxy 3.0-2
  •  imagemagick 8:6.9.11.60+dfsg-1ubuntu1
  •  imagemagick-6-common 8:6.9.11.60+dfsg-1ubuntu1
  •  imagemagick-6.q16 8:6.9.11.60+dfsg-1ubuntu1
  •  im-config 0.46-1
  •  info 6.7.0.dfsg.2-6
  •  init 1.60
  •  initramfs-tools 0.139ubuntu3
  •  initramfs-tools-bin 0.139ubuntu3
  •  initramfs-tools-core 0.139ubuntu3
  •  init-system-helpers 1.60
  •  inputattach 1:1.7.1-1
  •  install-info 6.7.0.dfsg.2-6
  •  intel-media-va-driver 21.1.1+dfsg1-1
  •  intel-microcode 3.20201110.0ubuntu1
  •  intltool-debian 0.35.0+20060710.5
  •  inxi 3.3.01-1-1
  •  ipp-usb 0.9.17-3ubuntu1
  •  iproute2 5.10.0-4ubuntu1
  •  iptables 1.8.7-1ubuntu2
  •  iputils-ping 3:20210202-1
  •  iputils-tracepath 3:20210202-1
  •  irqbalance 1.7.0-1
  •  isc-dhcp-client 4.4.1-2.2ubuntu6
  •  isc-dhcp-common 4.4.1-2.2ubuntu6
  •  iso-codes 4.6.0-1
  •  iucode-tool 2.3.1-1
  •  iw 5.9-3
  •  javascript-common 11+nmu1
  •  jfsutils 1.1.15-5build1
  •  kazam 1.4.5-4
  •  kbd 2.3.0-3ubuntu2
  •  keepassxc 2.6.2+dfsg.1-1
  •  kerneloops 0.12+git20140509-6ubuntu3
  •  keyboard-configuration 1.201ubuntu2
  •  klibc-utils 2.0.8-5ubuntu1
  •  kmod 28-1ubuntu2
  •  kpartx 0.8.5-1ubuntu6
  •  kpartx-boot 0.8.5-1ubuntu6
  •  krb5-config 2.6ubuntu1
  •  krb5-locales 1.18.3-4
  •  lame 3.100-3
  •  language-pack-de 1:21.04+20210415
  •  language-pack-de-base 1:21.04+20210415
  •  language-pack-en 1:21.04+20210415
  •  language-pack-en-base 1:21.04+20210415
  •  language-pack-es 1:21.04+20210415
  •  language-pack-es-base 1:21.04+20210415
  •  language-pack-fr 1:21.04+20210415
  •  language-pack-fr-base 1:21.04+20210415
  •  language-pack-gnome-de 1:21.04+20210415
  •  language-pack-gnome-de-base 1:21.04+20210415
  •  language-pack-gnome-en 1:21.04+20210415
  •  language-pack-gnome-en-base 1:21.04+20210415
  •  language-pack-gnome-es 1:21.04+20210415
  •  language-pack-gnome-es-base 1:21.04+20210415
  •  language-pack-gnome-fr 1:21.04+20210415
  •  language-pack-gnome-fr-base 1:21.04+20210415
  •  language-pack-gnome-it 1:21.04+20210415
  •  language-pack-gnome-it-base 1:21.04+20210415
  •  language-pack-gnome-pt 1:21.04+20210415
  •  language-pack-gnome-pt-base 1:21.04+20210415
  •  language-pack-gnome-ru 1:21.04+20210415
  •  language-pack-gnome-ru-base 1:21.04+20210415
  •  language-pack-gnome-zh-hans 1:21.04+20210415
  •  language-pack-gnome-zh-hans-base 1:21.04+20210415
  •  language-pack-it 1:21.04+20210415
  •  language-pack-it-base 1:21.04+20210415
  •  language-pack-pt 1:21.04+20210415
  •  language-pack-pt-base 1:21.04+20210415
  •  language-pack-ru 1:21.04+20210415
  •  language-pack-ru-base 1:21.04+20210415
  •  language-pack-zh-hans 1:21.04+20210415
  •  language-pack-zh-hans-base 1:21.04+20210415
  •  language-selector-common 0.211
  •  language-selector-gnome 0.211
  •  laptop-detect 0.16
  •  ldap-utils 2.4.57+dfsg-2ubuntu1
  •  less 551-2
  •  liba52-0.7.4 0.7.4-20
  •  libaa1 1.4p5-48
  •  libaacs0 0.9.0-2
  •  libabsl20200923 0~20200923.3-3
  •  libabw-0.1-1 0.1.3-1build1
  •  libaccountsservice0 0.6.55-0ubuntu13.2
  •  libacl1 2.2.53-10ubuntu1
  •  libaio1 0.3.112-9ubuntu1
  •  libalgorithm-diff-perl 1.201-1
  •  libalgorithm-diff-xs-perl 0.04-6build1
  •  libalgorithm-merge-perl 0.08-3
  •  libaliased-perl 0.34-1.1
  •  libamd2 1:5.8.1+dfsg-2
  •  libamtk-5-0 5.2.0-1
  •  libamtk-5-common 5.2.0-1
  •  libann0 1.1.2+doc-7build1
  •  libao4 1.2.2+20180113-1ubuntu1
  •  libao-common 1.2.2+20180113-1ubuntu1
  •  libaom0 1.0.0.errata1-3build1
  •  libapparmor1 3.0.0-0ubuntu7
  •  libappindicator3-1 12.10.1+20.10.20200706.1-0ubuntu1
  •  libappstream4 0.14.1-1
  •  libapt-pkg6.0 2.2.3
  •  libapt-pkg-perl 0.1.39build1
  •  libarchive13 3.4.3-2
  •  libarchive-cpio-perl 0.10-1.1
  •  libarchive-zip-perl 1.68-1
  •  libargon2-1 0~20171227-0.2build21.04.0
  •  libasan6 11-20210417-1ubuntu1
  •  libasn1-8-heimdal 7.7.0+dfsg-2
  •  libasound2 1.2.4-1.1ubuntu2
  •  libasound2-data 1.2.4-1.1ubuntu2
  •  libasound2-plugins 1.2.2-2
  •  libaspell15 0.60.8-2
  •  libass9 1:0.15.0-1
  •  libassuan0 2.5.4-1ubuntu1
  •  libasyncns0 0.8-6
  •  libatasmart4 0.19-5
  •  libatk1.0-0 2.36.0-0ubuntu2
  •  libatk1.0-data 2.36.0-0ubuntu2
  •  libatk-adaptor 2.38.0-1build1
  •  libatk-bridge2.0-0 2.38.0-1build1
  •  libatkmm-1.6-1v5 2.28.0-3
  •  libatm1 1:2.5.1-4
  •  libatomic1 11-20210417-1ubuntu1
  •  libatopology2 1.2.4-1.1ubuntu2
  •  libatspi2.0-0 2.40.0-1
  •  libattr1 1:2.4.48-6build1
  •  libaudclient2 3.5~rc2-1build2
  •  libaudit1 1:3.0-2ubuntu1
  •  libaudit-common 1:3.0-2ubuntu1
  •  libauthen-sasl-perl 2.1600-1.1
  •  libavahi-client3 0.8-5ubuntu3
  •  libavahi-common3 0.8-5ubuntu3
  •  libavahi-common-data 0.8-5ubuntu3
  •  libavahi-core7 0.8-5ubuntu3
  •  libavahi-glib1 0.8-5ubuntu3
  •  libavahi-ui-gtk3-0 0.8-5ubuntu3
  •  libavc1394-0 0.5.4-5
  •  libavcodec58 7:4.3.2-0+deb11u1ubuntu1
  •  libavdevice58 7:4.3.2-0+deb11u1ubuntu1
  •  libavfilter7 7:4.3.2-0+deb11u1ubuntu1
  •  libavformat58 7:4.3.2-0+deb11u1ubuntu1
  •  libavresample4 7:4.3.2-0+deb11u1ubuntu1
  •  libavutil56 7:4.3.2-0+deb11u1ubuntu1
  •  libbabeltrace1 1.5.8-1build3
  •  libbabl-0.1-0 1:0.1.86-1
  •  libbasicobjects0 0.6.1-2build1
  •  libbdplus0 0.1.2-3
  •  libb-hooks-endofscope-perl 0.24-1.1
  •  libb-hooks-op-check-perl 0.22-1build3
  •  libbinutils 2.36.1-6ubuntu1
  •  libblas3 3.9.0-3ubuntu2
  •  libblkid1 2.36.1-7ubuntu2
  •  libblockdev2 2.25-2
  •  libblockdev-crypto2 2.25-2
  •  libblockdev-fs2 2.25-2
  •  libblockdev-loop2 2.25-2
  •  libblockdev-part2 2.25-2
  •  libblockdev-part-err2 2.25-2
  •  libblockdev-swap2 2.25-2
  •  libblockdev-utils2 2.25-2
  •  libbluetooth3 5.56-0ubuntu4
  •  libbluray2 1:1.2.1-4
  •  libboost-filesystem1.74.0 1.74.0-8ubuntu2
  •  libboost-iostreams1.74.0 1.74.0-8ubuntu2
  •  libboost-locale1.74.0 1.74.0-8ubuntu2
  •  libboost-program-options1.74.0 1.74.0-8ubuntu2
  •  libboost-regex1.74.0 1.74.0-8ubuntu2
  •  libboost-thread1.74.0 1.74.0-8ubuntu2
  •  libbpf0 1:0.3-2ubuntu1
  •  libbrlapi0.8 6.3+dfsg-1ubuntu1
  •  libbrotli1 1.0.9-2build2
  •  libbs2b0 3.1.0+dfsg-2.2build1
  •  libbsd0 0.11.3-1ubuntu2
  •  libbz2-1.0 1.0.8-4ubuntu3
  •  libc6 2.33-0ubuntu5
  •  libc6-dbg 2.33-0ubuntu5
  •  libc6-dev 2.33-0ubuntu5
  •  libcaca0 0.99.beta19-2.2ubuntu1
  •  libcairo2 1.16.0-5ubuntu1
  •  libcairo-gobject2 1.16.0-5ubuntu1
  •  libcairo-gobject-perl 1.005-2build1
  •  libcairomm-1.0-1v5 1.12.2-4build1
  •  libcairo-perl 1.109-1
  •  libcamd2 1:5.8.1+dfsg-2
  •  libcamel-1.2-62 3.40.0-1ubuntu1
  •  libcanberra0 0.30-7ubuntu2
  •  libcanberra-gtk3-0 0.30-7ubuntu2
  •  libcanberra-gtk3-module 0.30-7ubuntu2
  •  libcanberra-pulse 0.30-7ubuntu2
  •  libcap2 1:2.44-1build1
  •  libcap2-bin 1:2.44-1build1
  •  libcap-ng0 0.7.9-2.2build1
  •  libcapture-tiny-perl 0.48-1
  •  libc-ares2 1.17.1-1
  •  libc-bin 2.33-0ubuntu5
  •  libcbor0.6 0.6.0-0ubuntu3
  •  libcc1-0 11-20210417-1ubuntu1
  •  libccolamd2 1:5.8.1+dfsg-2
  •  libc-dev-bin 2.33-0ubuntu5
  •  libc-devtools 2.33-0ubuntu5
  •  libcdio19 2.1.0-2
  •  libcdio-cdda2 10.2+2.0.0-1build1
  •  libcdio-paranoia2 10.2+2.0.0-1build1
  •  libcdparanoia0 3.10.2+debian-13.1
  •  libcdr-0.1-1 0.1.6-2
  •  libcdt5 2.42.2-4build2
  •  libcgraph6 2.42.2-4build2
  •  libchafa0 1.6.0-1
  •  libchamplain-0.12-0 0.12.20-1
  •  libchamplain-gtk-0.12-0 0.12.20-1
  •  libcheese8 3.38.0-3
  •  libcheese-gtk25 3.38.0-3
  •  libchewing3 0.5.1-4
  •  libchewing3-data 0.5.1-4
  •  libcholmod3 1:5.8.1+dfsg-2
  •  libchromaprint1 1.5.0-2
  •  libclass-data-inheritable-perl 0.08-3
  •  libclass-method-modifiers-perl 2.13-1
  •  libclass-xsaccessor-perl 1.19-3build7
  •  libclone-perl 0.45-1build1
  •  libclucene-contribs1v5 2.3.3.4+dfsg-1ubuntu3
  •  libclucene-core1v5 2.3.3.4+dfsg-1ubuntu3
  •  libclutter-1.0-0 1.26.4+dfsg-2
  •  libclutter-1.0-common 1.26.4+dfsg-2
  •  libclutter-gst-3.0-0 3.0.27-2
  •  libclutter-gtk-1.0-0 1.8.4-4
  •  libcmis-0.5-5v5 0.5.2-3
  •  libcodec2-0.9 0.9.2-4
  •  libcogl20 1.22.8-2
  •  libcogl-common 1.22.8-2
  •  libcogl-pango20 1.22.8-2
  •  libcogl-path20 1.22.8-2
  •  libcolamd2 1:5.8.1+dfsg-2
  •  libcollection4 0.6.1-2build1
  •  libcolord2 1.4.5-3
  •  libcolord-gtk1 0.2.0-0ubuntu1
  •  libcolorhug2 1.4.5-3
  •  libcom-err2 1.45.7-1ubuntu2
  •  libconfig-tiny-perl 2.24-1
  •  libcpanel-json-xs-perl 4.25-1build1
  •  libcrack2 2.9.6-3.4build1
  •  libcrypt1 1:4.4.17-1ubuntu3
  •  libcrypt-dev 1:4.4.17-1ubuntu3
  •  libcryptsetup12 2:2.3.4-1ubuntu3
  •  libcryptui0a 3.12.2-6
  •  libctf0 2.36.1-6ubuntu1
  •  libctf-nobfd0 2.36.1-6ubuntu1
  •  libcue2 2.2.1-3build1
  •  libcups2 2.3.3op2-3ubuntu3
  •  libcupsfilters1 1.28.8-0ubuntu1
  •  libcupsimage2 2.3.3op2-3ubuntu3
  •  libcurl3-gnutls 7.74.0-1ubuntu2
  •  libcurl4 7.74.0-1ubuntu2
  •  libdaemon0 0.14-7.1ubuntu1
  •  libdata-dpath-perl 0.58-1
  •  libdata-dump-perl 1.23-1.1
  •  libdata-messagepack-perl 1.00-4build1
  •  libdata-optlist-perl 0.110-1.1
  •  libdata-validate-domain-perl 0.10-1.1
  •  libdatrie1 0.2.13-1ubuntu2
  •  libdav1d4 0.7.1-3
  •  libdazzle-1.0-0 3.40.0-1
  •  libdb5.3 5.3.28+dfsg1-0.6ubuntu4
  •  libdbus-1-3 1.12.20-1ubuntu3
  •  libdbus-glib-1-2 0.110-6fakesync1
  •  libdbusmenu-glib4 16.04.1+18.10.20180917-0ubuntu6
  •  libdbusmenu-gtk3-4 16.04.1+18.10.20180917-0ubuntu6
  •  libdc1394-25 2.2.6-3
  •  libdca0 0.0.7-2
  •  libdconf1 0.38.0-2
  •  libde265-0 1.0.8-1
  •  libdebconfclient0 0.256ubuntu3
  •  libdebhelper-perl 13.3.4ubuntu1
  •  libdebian-installer4 0.120ubuntu3
  •  libdebuginfod1 0.183-8
  •  libdebuginfod-common 0.183-8
  •  libdee-1.0-4 1.2.7+17.10.20170616-6ubuntu1
  •  libdeflate0 1.7-1ubuntu1
  •  libdevel-callchecker-perl 0.008-1ubuntu2
  •  libdevel-size-perl 0.83-1build2
  •  libdevel-stacktrace-perl 2.0400-1
  •  libdevmapper1.02.1 2:1.02.175-2ubuntu4
  •  libdevmapper-event1.02.1 2:1.02.175-2ubuntu4
  •  libdhash1 0.6.1-2build1
  •  libdjvulibre21 3.5.28-1
  •  libdjvulibre-text 3.5.28-1
  •  libdleyna-connector-dbus-1.0-1 0.3.0-2build1
  •  libdleyna-core-1.0-5 0.6.0-4
  •  libdmapsharing-3.0-2 2.9.41-3
  •  libdmraid1.0.0.rc16 1.0.0.rc16-8ubuntu4
  •  libdns-export1110 1:9.11.19+dfsg-2ubuntu2
  •  libdotconf0 1.3-0.3fakesync1
  •  libdouble-conversion3 3.1.5-6.1
  •  libdpkg-perl 1.20.9ubuntu1
  •  libdrm2 2.4.104-1build1
  •  libdrm-amdgpu1 2.4.104-1build1
  •  libdrm-common 2.4.104-1build1
  •  libdrm-intel1 2.4.104-1build1
  •  libdrm-nouveau2 2.4.104-1build1
  •  libdrm-radeon1 2.4.104-1build1
  •  libdv4 1.0.0-13
  •  libdvdnav4 6.1.0-1build1
  •  libdvd-pkg 1.4.2-1-1
  •  libdvdread8 6.1.1-2
  •  libdw1 0.183-8
  •  libdynaloader-functions-perl 0.003-1.1
  •  libebackend-1.2-10 3.40.0-1ubuntu1
  •  libe-book-0.1-1 0.1.3-2
  •  libebook-1.2-20 3.40.0-1ubuntu1
  •  libebook-contacts-1.2-3 3.40.0-1ubuntu1
  •  libecal-2.0-1 3.40.0-1ubuntu1
  •  libedata-book-1.2-26 3.40.0-1ubuntu1
  •  libedata-cal-2.0-1 3.40.0-1ubuntu1
  •  libedataserver-1.2-26 3.40.0-1ubuntu1
  •  libedataserverui-1.2-3 3.40.0-1ubuntu1
  •  libedit2 3.1-20191231-2
  •  libefiboot1 37-6ubuntu1
  •  libefivar1 37-6ubuntu1
  •  libegl1 1.3.2-1
  •  libegl-mesa0 21.0.1-2
  •  libelf1 0.183-8
  •  libemail-address-xs-perl 1.04-1build4
  •  libenchant-2-2 2.2.15-1
  •  libencode-locale-perl 1.05-1.1
  •  libeot0 0.01-5
  •  libepoxy0 1.5.5-1build1
  •  libepubgen-0.1-1 0.1.1-1ubuntu3
  •  libespeak-ng1 1.50+dfsg-7build1
  •  libestr0 0.1.10-2.1build1
  •  libetonyek-0.1-1 0.1.9-4
  •  libevdev2 1.11.0+dfsg-1build1
  •  libevdocument3-4 40.1-1
  •  libevent-2.1-7 2.1.12-stable-1
  •  libevview3-3 40.1-1
  •  libexception-class-perl 1.44-1
  •  libexempi8 2.5.2-1
  •  libexif12 0.6.22-3
  •  libexiv2-27 0.27.3-3ubuntu1
  •  libexpat1 2.2.10-2
  •  libexporter-tiny-perl 1.002002-1
  •  libext2fs2 1.45.7-1ubuntu2
  •  libexttextcat-2.0-0 3.4.5-1
  •  libexttextcat-data 3.4.5-1
  •  libextutils-depends-perl 0.8000-1
  •  libextutils-pkgconfig-perl 1.16-1.1
  •  libfaad2 2.10.0-1
  •  libfakeroot 1.25.3-1.1ubuntu2
  •  libfarstream-0.2-5 0.2.9-1
  •  libfastjson4 0.99.9-1
  •  libfdisk1 2.36.1-7ubuntu2
  •  libffi8ubuntu1 3.4~20200819gead65ca871-0ubuntu5
  •  libfftw3-double3 3.3.8-2ubuntu6
  •  libfftw3-single3 3.3.8-2ubuntu6
  •  libfido2-1 1.6.0-2
  •  libfile-basedir-perl 0.08-1
  •  libfile-desktopentry-perl 0.22-2
  •  libfile-fcntllock-perl 0.22-3build5
  •  libfile-find-rule-perl 0.34-1
  •  libfile-listing-perl 6.14-1
  •  libfile-mimeinfo-perl 0.30-1
  •  libfile-stripnondeterminism-perl 1.11.0-1
  •  libflac8 1.3.3-2
  •  libflite1 2.2-2
  •  libfluidsynth2 2.1.7-1
  •  libfolks25 0.14.0-1build2
  •  libfolks-eds25 0.14.0-1build2
  •  libfont-afm-perl 1.20-3
  •  libfontconfig1 2.13.1-4.2ubuntu3
  •  libfontembed1 1.28.8-0ubuntu1
  •  libfontenc1 1:1.1.4-1build1
  •  libfont-ttf-perl 1.06-1.1
  •  libfprint-2-2 1:1.90.7+git20210222+tod1-0ubuntu2
  •  libfreehand-0.1-1 0.1.2-3
  •  libfreerdp2-2 2.3.0+dfsg1-1
  •  libfreerdp-client2-2 2.3.0+dfsg1-1
  •  libfreetype6 2.10.4+dfsg-1build1
  •  libfribidi0 1.0.8-2ubuntu1
  •  libfuse2 2.9.9-4ubuntu2
  •  libfwupd2 1.5.8-0ubuntu1
  •  libfwupdplugin1 1.5.8-0ubuntu1
  •  libgadu3 1:1.12.2-5
  •  libgail18 2.24.33-1ubuntu2
  •  libgail-common 2.24.33-1ubuntu2
  •  libgamemode0 1.6.1-1
  •  libgamemodeauto0 1.6.1-1
  •  libgbm1 21.0.1-2
  •  libgc1 1:8.0.4-3
  •  libgcab-1.0-0 1.4-3
  •  libgcc-10-dev 10.3.0-1ubuntu1
  •  libgcc-s1 11-20210417-1ubuntu1
  •  libgck-1-0 3.38.1-2
  •  libgcr-base-3-1 3.38.1-2
  •  libgcr-ui-3-1 3.38.1-2
  •  libgcrypt20 1.8.7-2ubuntu2
  •  libgd3 2.3.0-2
  •  libgdata22 0.18.1-1
  •  libgdata-common 0.18.1-1
  •  libgdbm6 1.19-2
  •  libgdbm-compat4 1.19-2
  •  libgdk-pixbuf2.0-0 2.40.2-2build2
  •  libgdk-pixbuf-2.0-0 2.42.2+dfsg-1build1
  •  libgdk-pixbuf2.0-bin 2.42.2+dfsg-1build1
  •  libgdk-pixbuf2.0-common 2.42.2+dfsg-1build1
  •  libgdk-pixbuf-xlib-2.0-0 2.40.2-2build2
  •  libgdm1 3.38.2.1-2ubuntu1
  •  libgee-0.8-2 0.20.4-1
  •  libgegl-0.4-0 1:0.4.28-3
  •  libgegl-common 1:0.4.28-3
  •  libgeoclue-2-0 2.5.7-2ubuntu1
  •  libgeocode-glib0 3.26.2-2
  •  libgepub-0.6-0 0.6.0-2
  •  libges-1.0-0 1.18.4-1
  •  libgexiv2-2 0.12.1-1
  •  libgfbgraph-0.2-0 0.2.4-1
  •  libgfortran5 11-20210417-1ubuntu1
  •  libgif7 5.1.9-2
  •  libgimp2.0 2.10.22-3
  •  libgirepository-1.0-1 1.66.1-1build1
  •  libgjs0g 1.67.2-2ubuntu1
  •  libgl1 1.3.2-1
  •  libgl1-mesa-dri 21.0.1-2
  •  libglapi-mesa 21.0.1-2
  •  libgles2 1.3.2-1
  •  libglib2.0-0 2.68.0-1
  •  libglib2.0-bin 2.68.0-1
  •  libglib2.0-data 2.68.0-1
  •  libglibmm-2.4-1v5 2.64.2-2
  •  libglib-object-introspection-perl 0.049-1build1
  •  libglib-perl 3:1.329.3-1build1
  •  libglu1-mesa 9.0.1-1build1
  •  libglvnd0 1.3.2-1
  •  libglx0 1.3.2-1
  •  libglx-mesa0 21.0.1-2
  •  libgme0 0.6.3-2
  •  libgmp10 2:6.2.1+dfsg-1ubuntu2
  •  libgnome-autoar-0-0 0.3.1-1
  •  libgnome-bluetooth13 3.34.5-1
  •  libgnome-desktop-3-19 3.38.5-1ubuntu1
  •  libgnome-games-support-1-3 1.8.1-1
  •  libgnome-games-support-common 1.8.1-1
  •  libgnomekbd8 3.26.1-1
  •  libgnomekbd-common 3.26.1-1
  •  libgnome-menu-3-0 3.36.0-1ubuntu1
  •  libgnome-todo 3.28.1-6build1
  •  libgnutls30 3.7.1-3ubuntu1
  •  libgoa-1.0-0b 3.38.1-1ubuntu1
  •  libgoa-1.0-common 3.38.1-1ubuntu1
  •  libgoa-backend-1.0-1 3.38.1-1ubuntu1
  •  libgom-1.0-0 0.4-1
  •  libgomp1 11-20210417-1ubuntu1
  •  libgpg-error0 1.38-2build1
  •  libgpgme11 1.14.0-1ubuntu3
  •  libgpgmepp6 1.14.0-1ubuntu3
  •  libgphoto2-6 2.5.26-2
  •  libgphoto2-l10n 2.5.26-2
  •  libgphoto2-port12 2.5.26-2
  •  libgpm2 1.20.7-8
  •  libgpod4 0.8.3-16
  •  libgpod-common 0.8.3-16
  •  libgraphene-1.0-0 1.10.4+dfsg1-1
  •  libgraphite2-3 1.3.14-1
  •  libgrilo-0.3-0 0.3.13-1
  •  libgs9 9.53.3~dfsg-7
  •  libgs9-common 9.53.3~dfsg-7
  •  libgsf-1-114 1.14.47-1
  •  libgsf-1-common 1.14.47-1
  •  libgsf-bin 1.14.47-1
  •  libgsm1 1.0.18-2
  •  libgsound0 1.0.2-5
  •  libgspell-1-2 1.8.4-1
  •  libgspell-1-common 1.8.4-1
  •  libgssapi3-heimdal 7.7.0+dfsg-2
  •  libgssapi-krb5-2 1.18.3-4
  •  libgssdp-1.2-0 1.2.3-2
  •  libgstreamer1.0-0 1.18.4-1
  •  libgstreamer-gl1.0-0 1.18.4-1
  •  libgstreamer-plugins-bad1.0-0 1.18.4-1ubuntu1
  •  libgstreamer-plugins-base1.0-0 1.18.4-1
  •  libgstreamer-plugins-good1.0-0 1.18.4-1ubuntu1
  •  libgtk2.0-0 2.24.33-1ubuntu2
  •  libgtk2.0-bin 2.24.33-1ubuntu2
  •  libgtk2.0-common 2.24.33-1ubuntu2
  •  libgtk2-perl 2:1.24993-1ubuntu3
  •  libgtk-3-0 3.24.25-1ubuntu4
  •  libgtk-3-bin 3.24.25-1ubuntu4
  •  libgtk-3-common 3.24.25-1ubuntu4
  •  libgtk3-perl 0.038-1
  •  libgtkmm-3.0-1v5 3.24.2-2
  •  libgtksourceview-4-0 4.8.1-1
  •  libgtksourceview-4-common 4.8.1-1
  •  libgtkspell0 2.0.16-1.3
  •  libgtop-2.0-11 2.40.0-2build1
  •  libgtop2-common 2.40.0-2build1
  •  libgts-0.7-5 0.7.6+darcs121130-4
  •  libgts-bin 0.7.6+darcs121130-4
  •  libgudev-1.0-0 1:234-1
  •  libgupnp-1.2-0 1.2.4-1
  •  libgupnp-av-1.0-2 0.12.11-2
  •  libgupnp-dlna-2.0-3 0.10.5-4
  •  libgupnp-igd-1.0-4 1.2.0-1
  •  libgusb2 0.3.5-1
  •  libgvc6 2.42.2-4build2
  •  libgvpr2 2.42.2-4build2
  •  libgweather-3-16 3.36.1-2
  •  libgweather-common 3.36.1-2
  •  libgxps2 0.3.2-1
  •  libhandy-0.0-0 0.0.13-3
  •  libhandy-1-0 1.2.0-1
  •  libhangul1 0.1.0+git20191003-2ubuntu1
  •  libhangul-data 0.1.0+git20191003-2ubuntu1
  •  libharfbuzz0b 2.7.4-1ubuntu1
  •  libharfbuzz-icu0 2.7.4-1ubuntu1
  •  libhcrypto4-heimdal 7.7.0+dfsg-2
  •  libhd21 21.72-1
  •  libheif1 1.11.0-1
  •  libheimbase1-heimdal 7.7.0+dfsg-2
  •  libheimntlm0-heimdal 7.7.0+dfsg-2
  •  libhogweed6 3.7-2.1ubuntu1
  •  libhpmud0 3.21.2+dfsg1-2
  •  libhtml-format-perl 2.12-1.1
  •  libhtml-form-perl 6.07-1
  •  libhtml-html5-entities-perl 0.004-1.1
  •  libhtml-parser-perl 3.75-1build1
  •  libhtml-tagset-perl 3.20-4
  •  libhtml-tree-perl 5.07-2
  •  libhttp-cookies-perl 6.10-1
  •  libhttp-daemon-perl 6.12-1
  •  libhttp-date-perl 6.05-1
  •  libhttp-message-perl 6.28-1
  •  libhttp-negotiate-perl 6.01-1
  •  libhunspell-1.7-0 1.7.0-3
  •  libhx509-5-heimdal 7.7.0+dfsg-2
  •  libhyphen0 2.8.8-7
  •  libibus-1.0-5 1.5.24-1
  •  libical3 3.0.9-2
  •  libice6 2:1.0.10-1
  •  libicu67 67.1-6ubuntu2
  •  libid3tag0 0.15.1b-14
  •  libidn11 1.33-3
  •  libidn2-0 2.3.0-5
  •  libiec61883-0 1.2.0-4build1
  •  libieee1284-3 0.2.11-14
  •  libigdgmm11 20.4.1+ds1-1
  •  libijs-0.35 0.35-15
  •  libilmbase25 2.5.4-1
  •  libimagequant0 2.12.2-1.1
  •  libimlib2 1.7.1-2
  •  libimobiledevice6 1.3.0-6
  •  libimport-into-perl 1.002005-1
  •  libini-config5 0.6.1-2build1
  •  libinih1 50-1ubuntu4
  •  libinput10 1.16.4-3ubuntu2
  •  libinput-bin 1.16.4-3ubuntu2
  •  libinstpatch-1.0-2 1.1.6-1
  •  libio-html-perl 1.004-2
  •  libio-socket-ssl-perl 2.069-1
  •  libio-string-perl 1.08-3.1
  •  libio-stringy-perl 2.111-3
  •  libip4tc2 1.8.7-1ubuntu2
  •  libip6tc2 1.8.7-1ubuntu2
  •  libipa-hbac0 2.4.0-1ubuntu6
  •  libipc-run3-perl 0.048-2
  •  libipc-system-simple-perl 1.30-1
  •  libipt2 2.0.3-1
  •  libisc-export1105 1:9.11.19+dfsg-2ubuntu2
  •  libisl23 0.23-1build1
  •  libiterator-perl 0.03+ds1-1.1
  •  libiterator-util-perl 0.02+ds1-1.1
  •  libitm1 11-20210417-1ubuntu1
  •  libiw30 30~pre9-13.1ubuntu2
  •  libjack-jackd2-0 1.9.17~dfsg-1
  •  libjansson4 2.13.1-1.1build1
  •  libjavascriptcoregtk-4.0-18 2.32.0-1ubuntu3
  •  libjbig0 2.1-3.1build1
  •  libjbig2dec0 0.19-2
  •  libjcat1 0.1.3-2
  •  libjpeg8 8c-2ubuntu8
  •  libjpeg-turbo8 2.0.6-0ubuntu2
  •  libjs-jquery 3.5.1+dfsg+~3.5.5-7
  •  libjs-jquery-ui 1.12.1+dfsg-8
  •  libjson-c5 0.15-2build2
  •  libjson-glib-1.0-0 1.6.2-1
  •  libjson-glib-1.0-common 1.6.2-1
  •  libjson-maybexs-perl 1.004003-1
  •  libjxr0 1.1-6build1
  •  libjxr-tools 1.1-6build1
  •  libk5crypto3 1.18.3-4
  •  libkate1 0.4.1-11build1
  •  libkeybinder-3.0-0 0.3.2-1.1
  •  libkeyutils1 1.6.1-2ubuntu1
  •  libklibc 2.0.8-5ubuntu1
  •  libkmod2 28-1ubuntu2
  •  libkpathsea6 2020.20200327.54578-7
  •  libkrb5-26-heimdal 7.7.0+dfsg-2
  •  libkrb5-3 1.18.3-4
  •  libkrb5support0 1.18.3-4
  •  libksba8 1.5.0-3
  •  liblab-gamut1 2.42.2-4build2
  •  liblangtag1 0.6.3-2
  •  liblangtag-common 0.6.3-2
  •  liblapack3 3.9.0-3ubuntu2
  •  liblcms2-2 2.12~rc1-2
  •  liblcms2-utils 2.12~rc1-2
  •  libldap-2.4-2 2.4.57+dfsg-2ubuntu1
  •  libldap-common 2.4.57+dfsg-2ubuntu1
  •  libldb2 2:2.2.0-3ubuntu2
  •  liblibreofficekitgtk 1:7.1.2~rc2-0ubuntu2
  •  liblilv-0-0 0.24.12-2
  •  liblirc-client0 0.10.1-6.3
  •  liblist-compare-perl 0.55-1
  •  liblist-moreutils-perl 0.430-2
  •  liblist-moreutils-xs-perl 0.430-2
  •  liblist-utilsby-perl 0.11-1
  •  libllvm11 1:11.0.1-2ubuntu4
  •  liblmdb0 0.9.24-1
  •  liblocale-gettext-perl 1.07-4build1
  •  liblouis20 3.16.0-1
  •  liblouis-data 3.16.0-1
  •  liblouisutdml9 2.9.0-1
  •  liblouisutdml-bin 2.9.0-1
  •  liblouisutdml-data 2.9.0-1
  •  liblqr-1-0 0.4.2-2.1
  •  liblsan0 11-20210417-1ubuntu1
  •  libltc11 1.3.1-1
  •  libltdl7 2.4.6-15
  •  libltdl-dev 2.4.6-15
  •  liblua5.1-0 5.1.5-8.1build4
  •  liblua5.2-0 5.2.4-1.1build3
  •  liblua5.3-0 5.3.3-1.1ubuntu2
  •  liblvm2cmd2.03 2.03.11-2ubuntu4
  •  liblwp-mediatypes-perl 6.04-1
  •  liblwp-protocol-https-perl 6.10-1
  •  liblz4-1 1.9.3-1build1
  •  liblzma5 5.2.5-1.0build2
  •  liblzo2-2 2.10-2build1
  •  libm17n-0 1.8.0-2
  •  libmagic1 1:5.39-3
  •  libmagickcore-6.q16-6 8:6.9.11.60+dfsg-1ubuntu1
  •  libmagickcore-6.q16-6-extra 8:6.9.11.60+dfsg-1ubuntu1
  •  libmagickwand-6.q16-6 8:6.9.11.60+dfsg-1ubuntu1
  •  libmagic-mgc 1:5.39-3
  •  libmail-sendmail-perl 0.80-1.1
  •  libmailtools-perl 2.21-1
  •  libmarkdown2 2.2.6-1ubuntu1
  •  libmaxminddb0 1.5.2-1
  •  libmbim-glib4 1.24.6-0.1
  •  libmbim-proxy 1.24.6-0.1
  •  libmd0 1.0.3-3build1
  •  libmd4c0 0.4.7-1
  •  libmeanwhile1 1.1.1-1
  •  libmediaart-2.0-0 1.9.4-3
  •  libmessaging-menu0 13.10.1+18.10.20180918-0ubuntu2
  •  libmetis5 5.1.0.dfsg-7
  •  libmfx1 21.1.0-1
  •  libmhash2 0.9.9.9-9
  •  libminiupnpc17 2.2.1-1
  •  libmjpegutils-2.1-0 1:2.1.0+debian-6build1
  •  libmm-glib0 1.14.10-0.1
  •  libmms0 0.6.4-3
  •  libmng2 2.0.3+dfsg-3
  •  libmnl0 1.0.4-3
  •  libmodplug1 1:0.8.9.0-3
  •  libmodule-implementation-perl 0.09-1.1
  •  libmodule-runtime-perl 0.016-1
  •  libmoo-perl 2.004004-1
  •  libmoox-aliases-perl 0.001006-1.1
  •  libmount1 2.36.1-7ubuntu2
  •  libmouse-perl 2.5.10-1build2
  •  libmozjs-78-0 78.4.0-2
  •  libmp3lame0 3.100-3
  •  libmpc3 1.2.0-1build1
  •  libmpcdec6 2:0.1~r495-2
  •  libmpdec3 2.5.1-2
  •  libmpeg2-4 0.5.1-9
  •  libmpeg2encpp-2.1-0 1:2.1.0+debian-6build1
  •  libmpfr6 4.1.0-3build1
  •  libmpg123-0 1.26.4-1
  •  libmplex2-2.1-0 1:2.1.0+debian-6build1
  •  libmpv1 0.32.0-2ubuntu2
  •  libmspub-0.1-1 0.1.4-3build1
  •  libmtdev1 1.1.6-1build2
  •  libmtp9 1.1.18-1
  •  libmtp-common 1.1.18-1
  •  libmtp-runtime 1.1.18-1
  •  libmutter-7-0 3.38.4-1ubuntu2
  •  libmwaw-0.3-3 0.3.17-1
  •  libmypaint-1.5-1 1.6.0-2
  •  libmypaint-common 1.6.0-2
  •  libmysofa1 1.2~dfsg0-1
  •  libmythes-1.2-0 2:1.2.4-3build1
  •  libnamespace-clean-perl 0.27-1
  •  libnatpmp1 20150609-7.1
  •  libnautilus-extension1a 1:3.38.2-1ubuntu2
  •  libncurses5 6.2+20201114-2build1
  •  libncurses6 6.2+20201114-2build1
  •  libncursesw6 6.2+20201114-2build1
  •  libndp0 1.7-0ubuntu1
  •  libneon27-gnutls 0.31.2-1
  •  libnet-dbus-perl 1.2.0-1build1
  •  libnet-domain-tld-perl 1.75-1.1
  •  libnetfilter-conntrack3 1.0.8-3
  •  libnet-http-perl 6.20-1
  •  libnetpbm10 2:10.0-15.4
  •  libnetplan0 0.102-0ubuntu3
  •  libnet-smtp-ssl-perl 1.04-1
  •  libnet-ssleay-perl 1.88-3ubuntu1
  •  libnettle8 3.7-2.1ubuntu1
  •  libnewt0.52 0.52.21-4ubuntu6
  •  libnfnetlink0 1.0.1-3build1
  •  libnfs13 4.0.0-1
  •  libnfsidmap2 0.25-6
  •  libnftnl11 1.1.9-1
  •  libnghttp2-14 1.43.0-1
  •  libnice10 0.1.16-1
  •  libnl-3-200 3.4.0-1build2
  •  libnl-genl-3-200 3.4.0-1build2
  •  libnl-route-3-200 3.4.0-1build2
  •  libnm0 1.30.0-1ubuntu3
  •  libnma0 1.8.30-1
  •  libnma-common 1.8.30-1
  •  libnorm1 1.5.9+dfsg-2
  •  libnotify4 0.7.9-3ubuntu2
  •  libnotify-bin 0.7.9-3ubuntu2
  •  libnpth0 1.6-3
  •  libnsl2 1.3.0-0ubuntu3
  •  libnsl-dev 1.3.0-0ubuntu3
  •  libnspr4 2:4.29-1
  •  libnss3 2:3.61-1ubuntu2
  •  libnss-mdns 0.14.1-2
  •  libnss-sss 2.4.0-1ubuntu6
  •  libnss-systemd 247.3-3ubuntu3
  •  libntfs-3g883 1:2017.3.23AR.3-3ubuntu4
  •  libnuma1 2.0.14-0ubuntu2
  •  libnumber-compare-perl 0.03-1.1
  •  libnvpair3linux 2.0.2-1ubuntu5
  •  liboauth0 1.0.3-5
  •  libodfgen-0.1-1 0.1.8-2
  •  libofa0 0.9.3-21
  •  libogg0 1.3.4-0.1
  •  libopenal1 1:1.19.1-2
  •  libopenal-data 1:1.19.1-2
  •  libopencore-amrnb0 0.1.5-1
  •  libopencore-amrwb0 0.1.5-1
  •  libopenexr25 2.5.4-1
  •  libopenjp2-7 2.3.1-1ubuntu5
  •  libopenmpt0 0.4.11-1build1
  •  libopenni2-0 2.2.0.33+dfsg-15
  •  libopus0 1.3.1-0.1
  •  liborc-0.4-0 1:0.4.32-1
  •  liborcus-0.16-0 0.16.1-3build2
  •  liborcus-parser-0.16-0 0.16.1-3build2
  •  libotf0 0.9.13-7
  •  libp11-kit0 0.23.22-1
  •  libpackagekit-glib2-18 1.2.2-2ubuntu1
  •  libpackage-stash-perl 0.39-1
  •  libpackage-stash-xs-perl 0.29-1build3
  •  libpagemaker-0.0-0 0.0.4-1build1
  •  libpam0g 1.3.1-5ubuntu6
  •  libpam-cap 1:2.44-1build1
  •  libpam-fprintd 1.90.9-1
  •  libpam-gnome-keyring 3.36.0-1ubuntu1
  •  libpam-modules 1.3.1-5ubuntu6
  •  libpam-modules-bin 1.3.1-5ubuntu6
  •  libpam-pwquality 1.4.4-1
  •  libpam-runtime 1.3.1-5ubuntu6
  •  libpam-sss 2.4.0-1ubuntu6
  •  libpam-systemd 247.3-3ubuntu3
  •  libpango-1.0-0 1.48.2-1build2
  •  libpangocairo-1.0-0 1.48.2-1build2
  •  libpangoft2-1.0-0 1.48.2-1build2
  •  libpangomm-1.4-1v5 2.42.1-1
  •  libpango-perl 1.227-3build2
  •  libpangoxft-1.0-0 1.48.2-1build2
  •  libpaper1 1.1.28
  •  libpaper-utils 1.1.28
  •  libparams-classify-perl 0.015-1build3
  •  libparams-util-perl 1.102-1build1
  •  libparted2 3.4-1
  •  libparted-fs-resize0 3.4-1
  •  libpathplan4 2.42.2-4build2
  •  libpath-tiny-perl 0.118-1
  •  libpath-utils1 0.6.1-2build1
  •  libpcap0.8 1.10.0-2
  •  libpcaudio0 1.1-6
  •  libpci3 1:3.7.0-5ubuntu2
  •  libpciaccess0 0.16-1build2
  •  libpcre2-16-0 10.36-2ubuntu5
  •  libpcre2-32-0 10.36-2ubuntu5
  •  libpcre2-8-0 10.36-2ubuntu5
  •  libpcre3 2:8.39-13build3
  •  libpcsclite1 1.9.1-1
  •  libpeas-1.0-0 1.30.0-1
  •  libpeas-common 1.30.0-1
  •  libperl5.32 5.32.1-3ubuntu2
  •  libperlio-gzip-perl 0.19-1build6
  •  libpgm-5.3-0 5.3.128~dfsg-2
  •  libphonenumber8 8.12.16-4build1
  •  libpinyin13 2.6.0-1
  •  libpinyin-data 2.6.0-1
  •  libpipeline1 1.5.3-1
  •  libpipewire-0.3-0 0.3.24-3
  •  libpipewire-0.3-modules 0.3.24-3
  •  libpixman-1-0 0.40.0-1build2
  •  libpkcs11-helper1 1.27-1
  •  libplist3 2.2.0-6
  •  libplymouth5 0.9.5-0ubuntu3
  •  libpng16-16 1.6.37-3build3
  •  libpocketsphinx3 0.8.0+real5prealpha+1-13ubuntu1
  •  libpolkit-agent-1-0 0.105-30
  •  libpolkit-gobject-1-0 0.105-30
  •  libpoppler107 21.02.0-1
  •  libpoppler-cpp0v5 21.02.0-1
  •  libpoppler-glib8 21.02.0-1
  •  libpopt0 1.18-2build2
  •  libpostproc55 7:4.3.2-0+deb11u1ubuntu1
  •  libproc-processtable-perl 0.59-2build1
  •  libprocps8 2:3.3.16-5ubuntu3
  •  libprotobuf23 3.12.4-1ubuntu2
  •  libprotobuf-c1 1.3.3-1build2
  •  libproxy1-plugin-gsettings 0.4.17-1
  •  libproxy1-plugin-networkmanager 0.4.17-1
  •  libproxy1v5 0.4.17-1
  •  libpsl5 0.21.0-1.2
  •  libpulse0 1:14.2-1ubuntu1
  •  libpulsedsp 1:14.2-1ubuntu1
  •  libpulse-mainloop-glib0 1:14.2-1ubuntu1
  •  libpurple0 1:2.14.1-1ubuntu1
  •  libpurple-bin 1:2.14.1-1ubuntu1
  •  libpwquality1 1.4.4-1
  •  libpwquality-common 1.4.4-1
  •  libpython2.7-minimal 2.7.18-6
  •  libpython2.7-stdlib 2.7.18-6
  •  libpython2-stdlib 2.7.18-2
  •  libpython3.9 3.9.4-1
  •  libpython3.9-minimal 3.9.4-1
  •  libpython3.9-stdlib 3.9.4-1
  •  libpython3-stdlib 3.9.4-1
  •  libqmi-glib5 1.26.10-0.1
  •  libqmi-proxy 1.26.10-0.1
  •  libqpdf28 10.3.1-1
  •  libqqwing2v5 1.3.4-1.1ubuntu1
  •  libqrencode4 4.1.1-1
  •  libqt5concurrent5 5.15.2+dfsg-5
  •  libqt5core5a 5.15.2+dfsg-5
  •  libqt5dbus5 5.15.2+dfsg-5
  •  libqt5gui5 5.15.2+dfsg-5
  •  libqt5network5 5.15.2+dfsg-5
  •  libqt5qml5 5.15.2+dfsg-5
  •  libqt5sql5 5.15.2+dfsg-5
  •  libqt5sql5-sqlite 5.15.2+dfsg-5
  •  libqt5svg5 5.15.2-3
  •  libqt5widgets5 5.15.2+dfsg-5
  •  libqt5x11extras5 5.15.2-2
  •  libquadmath0 11-20210417-1ubuntu1
  •  libquvi-0.9-0.9.3 0.9.4-0ubuntu1
  •  libquvi-scripts-0.9 0.9.20131130-1.2
  •  librabbitmq4 0.10.0-1
  •  libraptor2-0 2.0.15-0ubuntu2
  •  librasqal3 0.9.33-0.1
  •  libraw1394-11 2.1.2-2
  •  libraw20 0.20.2-1ubuntu2
  •  librdf0 1.0.17-1.1ubuntu1
  •  libreadline8 8.1-1
  •  libreadonly-perl 2.050-3
  •  libref-array1 0.6.1-2build1
  •  libref-util-perl 0.204-1
  •  libref-util-xs-perl 0.117-1build3
  •  libreoffice-base-core 1:7.1.2~rc2-0ubuntu2
  •  libreoffice-calc 1:7.1.2~rc2-0ubuntu2
  •  libreoffice-common 1:7.1.2~rc2-0ubuntu2
  •  libreoffice-core 1:7.1.2~rc2-0ubuntu2
  •  libreoffice-draw 1:7.1.2~rc2-0ubuntu2
  •  libreoffice-gnome 1:7.1.2~rc2-0ubuntu2
  •  libreoffice-gtk3 1:7.1.2~rc2-0ubuntu2
  •  libreoffice-impress 1:7.1.2~rc2-0ubuntu2
  •  libreofficekit-data 1:7.1.2~rc2-0ubuntu2
  •  libreoffice-l10n-de 1:7.1.2~rc2-0ubuntu2
  •  libreoffice-l10n-en-gb 1:7.1.2~rc2-0ubuntu2
  •  libreoffice-l10n-en-za 1:7.1.2~rc2-0ubuntu2
  •  libreoffice-l10n-es 1:7.1.2~rc2-0ubuntu2
  •  libreoffice-l10n-fr 1:7.1.2~rc2-0ubuntu2
  •  libreoffice-l10n-it 1:7.1.2~rc2-0ubuntu2
  •  libreoffice-l10n-pt 1:7.1.2~rc2-0ubuntu2
  •  libreoffice-l10n-pt-br 1:7.1.2~rc2-0ubuntu2
  •  libreoffice-l10n-ru 1:7.1.2~rc2-0ubuntu2
  •  libreoffice-l10n-zh-cn 1:7.1.2~rc2-0ubuntu2
  •  libreoffice-l10n-zh-tw 1:7.1.2~rc2-0ubuntu2
  •  libreoffice-math 1:7.1.2~rc2-0ubuntu2
  •  libreoffice-ogltrans 1:7.1.2~rc2-0ubuntu2
  •  libreoffice-pdfimport 1:7.1.2~rc2-0ubuntu2
  •  libreoffice-style-breeze 1:7.1.2~rc2-0ubuntu2
  •  libreoffice-style-colibre 1:7.1.2~rc2-0ubuntu2
  •  libreoffice-style-elementary 1:7.1.2~rc2-0ubuntu2
  •  libreoffice-style-yaru 1:7.1.2~rc2-0ubuntu2
  •  libreoffice-writer 1:7.1.2~rc2-0ubuntu2
  •  librest-0.7-0 0.8.1-1.1
  •  librevenge-0.0-0 0.0.4-6ubuntu5
  •  librhythmbox-core10 3.4.4-1ubuntu4
  •  libroken18-heimdal 7.7.0+dfsg-2
  •  librole-tiny-perl 2.002004-1
  •  librsvg2-2 2.50.3+dfsg-1
  •  librsvg2-common 2.50.3+dfsg-1
  •  librsync2 2.3.1-1ubuntu1
  •  librtmp1 2.4+20151223.gitfa8646d.1-2build2
  •  librubberband2 1.9.0-1
  •  libruby2.7 2.7.2-4ubuntu1.1
  •  librygel-core-2.6-2 0.40.0-1ubuntu1
  •  librygel-db-2.6-2 0.40.0-1ubuntu1
  •  librygel-renderer-2.6-2 0.40.0-1ubuntu1
  •  librygel-server-2.6-2 0.40.0-1ubuntu1
  •  libsamplerate0 0.2.1+ds0-1
  •  libsane1 1.0.32-0ubuntu2
  •  libsane-common 1.0.32-0ubuntu2
  •  libsane-hpaio 3.21.2+dfsg1-2
  •  libsasl2-2 2.1.27+dfsg-2ubuntu1
  •  libsasl2-modules 2.1.27+dfsg-2ubuntu1
  •  libsasl2-modules-db 2.1.27+dfsg-2ubuntu1
  •  libsasl2-modules-gssapi-mit 2.1.27+dfsg-2ubuntu1
  •  libsbc1 1.5-3
  •  libsdl2-2.0-0 2.0.14+dfsg2-3
  •  libseccomp2 2.5.1-1ubuntu1
  •  libsecret-1-0 0.20.4-2
  •  libsecret-common 0.20.4-2
  •  libselinux1 3.1-3build1
  •  libsemanage1 3.1-1ubuntu1
  •  libsemanage-common 3.1-1ubuntu1
  •  libsensors5 1:3.6.0-7
  •  libsensors-config 1:3.6.0-7
  •  libsepol1 3.1-1ubuntu1
  •  libserd-0-0 0.30.10-1
  •  libsereal-decoder-perl 4.018+ds-1build1
  •  libsereal-encoder-perl 4.018+ds-1build1
  •  libsgutils2-2 1.45-1ubuntu2
  •  libshine3 3.1.1-2
  •  libshout3 2.4.5-1
  •  libsidplay1v5 1.36.60-1
  •  libsigc++-2.0-0v5 2.10.4-2ubuntu1
  •  libsigsegv2 2.13-1ubuntu1
  •  libslang2 2.3.2-5build2
  •  libsm6 2:1.2.3-1
  •  libsmartcols1 2.36.1-7ubuntu2
  •  libsmbclient 2:4.13.3+dfsg-1ubuntu2
  •  libsmbios-c2 2.4.3-1
  •  libsnapd-glib1 1.58-0ubuntu2
  •  libsnappy1v5 1.1.8-1build1
  •  libsndfile1 1.0.31-1ubuntu1
  •  libsndio7.0 1.5.0-3
  •  libsnmp40 5.9+dfsg-3ubuntu1
  •  libsnmp-base 5.9+dfsg-3ubuntu1
  •  libsodium23 1.0.18-1
  •  libsonic0 0.2.0-10
  •  libsord-0-0 0.16.8-2
  •  libsoundtouch1 2.2+ds1-1
  •  libsoup2.4-1 2.72.0-3
  •  libsoup-gnome2.4-1 2.72.0-3
  •  libsource-highlight4v5 3.1.9-3build1
  •  libsource-highlight-common 3.1.9-3build1
  •  libsox3 14.4.2+git20190427-2
  •  libsox-fmt-alsa 14.4.2+git20190427-2
  •  libsox-fmt-base 14.4.2+git20190427-2
  •  libsoxr0 0.1.3-4
  •  libspa-0.2-modules 0.3.24-3
  •  libspandsp2 0.0.6+dfsg-2
  •  libspectre1 0.2.9-1
  •  libspeechd2 0.10.2-2
  •  libspeex1 1.2~rc1.2-1.1ubuntu1
  •  libspeexdsp1 1.2~rc1.2-1.1ubuntu1
  •  libsphinxbase3 0.8+5prealpha+1-12
  •  libsqlite3-0 3.34.1-3
  •  libsratom-0-0 0.6.8-1
  •  libsrt1.4-gnutls 1.4.2-1.3
  •  libsrtp2-1 2.3.0-5
  •  libss2 1.45.7-1ubuntu2
  •  libssh-4 0.9.5-1
  •  libssh-gcrypt-4 0.9.5-1
  •  libssl1.1 1.1.1j-1ubuntu3
  •  libsss-certmap0 2.4.0-1ubuntu6
  •  libsss-idmap0 2.4.0-1ubuntu6
  •  libsss-nss-idmap0 2.4.0-1ubuntu6
  •  libstartup-notification0 0.12-6
  •  libstdc++-10-dev 10.3.0-1ubuntu1
  •  libstdc++6 11-20210417-1ubuntu1
  •  libstemmer0d 2.1.0-1
  •  libstrictures-perl 2.000006-1
  •  libsub-exporter-perl 0.987-1
  •  libsub-exporter-progressive-perl 0.001013-1
  •  libsub-identify-perl 0.14-1build3
  •  libsub-install-perl 0.928-1.1
  •  libsub-name-perl 0.26-1build1
  •  libsub-override-perl 0.09-2
  •  libsub-quote-perl 2.006006-1
  •  libsuitesparseconfig5 1:5.8.1+dfsg-2
  •  libswresample3 7:4.3.2-0+deb11u1ubuntu1
  •  libswscale5 7:4.3.2-0+deb11u1ubuntu1
  •  libsynctex2 2020.20200327.54578-7
  •  libsys-hostname-long-perl 1.5-2
  •  libsysmetrics1 1.6.4
  •  libsystemd0 247.3-3ubuntu3
  •  libtag1v5 1.11.1+dfsg.1-3ubuntu1
  •  libtag1v5-vanilla 1.11.1+dfsg.1-3ubuntu1
  •  libtalloc2 2.3.1-2ubuntu1
  •  libtasn1-6 4.16.0-2
  •  libtcl8.6 8.6.11+dfsg-1
  •  libtdb1 1.4.3-1build1
  •  libteamdctl0 1.31-1
  •  libtepl-5-0 5.0.1-1
  •  libtevent0 0.10.2-1
  •  libtext-charwidth-perl 0.04-10build1
  •  libtext-glob-perl 0.11-1
  •  libtext-iconv-perl 1.7-7build1
  •  libtext-levenshteinxs-perl 0.03-4build8
  •  libtext-markdown-discount-perl 0.12-1build1
  •  libtext-wrapi18n-perl 0.06-9
  •  libtext-xslate-perl 3.5.8-1build2
  •  libthai0 0.1.28-4
  •  libthai-data 0.1.28-4
  •  libtheora0 1.1.1+dfsg.1-15ubuntu2
  •  libtie-ixhash-perl 1.23-2.1
  •  libtiff5 4.2.0-1build1
  •  libtimedate-perl 2.3300-2
  •  libtime-duration-perl 1.21-1
  •  libtime-moment-perl 0.44-1build4
  •  libtimezonemap1 0.4.6-2
  •  libtimezonemap-data 0.4.6-2
  •  libtinfo5 6.2+20201114-2build1
  •  libtinfo6 6.2+20201114-2build1
  •  libtirpc3 1.3.1-1build1
  •  libtirpc-common 1.3.1-1build1
  •  libtirpc-dev 1.3.1-1build1
  •  libtk8.6 8.6.11-2
  •  libtool 2.4.6-15
  •  libtotem0 3.38.0-2ubuntu1
  •  libtotem-plparser18 3.26.5-5ubuntu1
  •  libtotem-plparser-common 3.26.5-5ubuntu1
  •  libtotem-plparser-videosite 3.26.5-5ubuntu1
  •  libtracker-control-2.0-0 2.3.6-2
  •  libtracker-miner-2.0-0 2.3.6-2
  •  libtracker-sparql-2.0-0 2.3.6-2
  •  libtry-tiny-perl 0.30-1
  •  libtsan0 11-20210417-1ubuntu1
  •  libtss2-esys-3.0.2-0 3.0.3-2ubuntu1
  •  libtss2-mu0 3.0.3-2ubuntu1
  •  libtss2-sys1 3.0.3-2ubuntu1
  •  libtss2-tcti-cmd0 3.0.3-2ubuntu1
  •  libtss2-tcti-device0 3.0.3-2ubuntu1
  •  libtss2-tcti-mssim0 3.0.3-2ubuntu1
  •  libtss2-tcti-swtpm0 3.0.3-2ubuntu1
  •  libtwolame0 0.4.0-2
  •  libtype-tiny-perl 1.012001-2
  •  libtype-tiny-xs-perl 0.022-1
  •  libu2f-udev 1.1.10-3
  •  libubsan1 11-20210417-1ubuntu1
  •  libuchardet0 0.0.7-1
  •  libudev1 247.3-3ubuntu3
  •  libudfread0 1.1.1-1
  •  libudisks2-0 2.9.2-1
  •  libumfpack5 1:5.8.1+dfsg-2
  •  libunicode-utf8-perl 0.62-1build2
  •  libunistring2 0.9.10-4
  •  libunity9 7.1.4+19.04.20190319-5
  •  libunity-protocol-private0 7.1.4+19.04.20190319-5
  •  libunity-scopes-json-def-desktop 7.1.4+19.04.20190319-5
  •  libuno-cppu3 1:7.1.2~rc2-0ubuntu2
  •  libuno-cppuhelpergcc3-3 1:7.1.2~rc2-0ubuntu2
  •  libuno-purpenvhelpergcc3-3 1:7.1.2~rc2-0ubuntu2
  •  libuno-sal3 1:7.1.2~rc2-0ubuntu2
  •  libuno-salhelpergcc3-3 1:7.1.2~rc2-0ubuntu2
  •  libunwind8 1.3.2-2
  •  libupower-glib3 0.99.11-2
  •  liburi-perl 5.07-1
  •  libusb-1.0-0 2:1.0.24-3
  •  libusbmuxd6 2.0.2-3
  •  libutempter0 1.2.1-2
  •  libuuid1 2.36.1-7ubuntu2
  •  libuutil3linux 2.0.2-1ubuntu5
  •  libuv1 1.40.0-1
  •  libv4l-0 1.20.0-3
  •  libv4lconvert0 1.20.0-3
  •  libva2 2.10.0-1
  •  libva-drm2 2.10.0-1
  •  libvariable-magic-perl 0.62-1build3
  •  libva-wayland2 2.10.0-1
  •  libva-x11-2 2.10.0-1
  •  libvdpau1 1.4-3
  •  libvidstab1.1 1.1.0-2
  •  libvisio-0.1-1 0.1.7-1build3
  •  libvisual-0.4-0 0.4.0-17
  •  libvncclient1 0.9.13+dfsg-1ubuntu1
  •  libvncserver1 0.9.13+dfsg-1ubuntu1
  •  libvo-aacenc0 0.1.3-2
  •  libvo-amrwbenc0 0.1.3-2
  •  libvolume-key1 0.3.12-3.1build1
  •  libvorbis0a 1.3.7-1
  •  libvorbisenc2 1.3.7-1
  •  libvorbisfile3 1.3.7-1
  •  libvpx6 1.9.0-1
  •  libvte-2.91-0 0.62.3-1ubuntu1
  •  libvte-2.91-common 0.62.3-1ubuntu1
  •  libvulkan1 1.2.162.0-1
  •  libwacom2 1.8-2ubuntu1
  •  libwacom-bin 1.8-2ubuntu1
  •  libwacom-common 1.8-2ubuntu1
  •  libwavpack1 5.4.0-1
  •  libwayland-client0 1.18.0-2~exp1.1
  •  libwayland-cursor0 1.18.0-2~exp1.1
  •  libwayland-egl1 1.18.0-2~exp1.1
  •  libwayland-server0 1.18.0-2~exp1.1
  •  libwbclient0 2:4.13.3+dfsg-1ubuntu2
  •  libwebkit2gtk-4.0-37 2.32.0-1ubuntu3
  •  libwebp6 0.6.1-2
  •  libwebpdemux2 0.6.1-2
  •  libwebpmux3 0.6.1-2
  •  libwebrtc-audio-processing1 0.3.1-0ubuntu3
  •  libwhoopsie0 0.2.76
  •  libwhoopsie-preferences0 22
  •  libwildmidi2 0.4.3-1
  •  libwind0-heimdal 7.7.0+dfsg-2
  •  libwinpr2-2 2.3.0+dfsg1-1
  •  libwmf0.2-7 0.2.8.4-17ubuntu1
  •  libwmf0.2-7-gtk 0.2.8.4-17ubuntu1
  •  libwnck-3-0 3.36.0-1
  •  libwnck-3-common 3.36.0-1
  •  libwoff1 1.0.2-1build2
  •  libwpd-0.10-10 0.10.3-1build1
  •  libwpg-0.3-3 0.3.3-1build1
  •  libwps-0.4-4 0.4.12-1
  •  libwrap0 7.6.q-31
  •  libwww-perl 6.52-1
  •  libwww-robotrules-perl 6.02-1
  •  libx11-6 2:1.7.0-2build2
  •  libx11-data 2:1.7.0-2build2
  •  libx11-protocol-perl 0.56-7.1
  •  libx11-xcb1 2:1.7.0-2build2
  •  libx264-160 2:0.160.3011+gitcde9a93-2build1
  •  libx265-192 3.4-2
  •  libx86emu3 3.1-2
  •  libxapp1 2.0.7-1
  •  libxatracker2 21.0.1-2
  •  libxau6 1:1.0.9-1build3
  •  libxaw7 2:1.0.13-1.1
  •  libxcb1 1.14-3ubuntu1
  •  libxcb-dri2-0 1.14-3ubuntu1
  •  libxcb-dri3-0 1.14-3ubuntu1
  •  libxcb-glx0 1.14-3ubuntu1
  •  libxcb-icccm4 0.4.1-1.1
  •  libxcb-image0 0.4.0-1build1
  •  libxcb-keysyms1 0.4.0-1build1
  •  libxcb-present0 1.14-3ubuntu1
  •  libxcb-randr0 1.14-3ubuntu1
  •  libxcb-render0 1.14-3ubuntu1
  •  libxcb-render-util0 0.3.9-1build1
  •  libxcb-res0 1.14-3ubuntu1
  •  libxcb-shape0 1.14-3ubuntu1
  •  libxcb-shm0 1.14-3ubuntu1
  •  libxcb-sync1 1.14-3ubuntu1
  •  libxcb-util1 0.4.0-1
  •  libxcb-xfixes0 1.14-3ubuntu1
  •  libxcb-xinerama0 1.14-3ubuntu1
  •  libxcb-xinput0 1.14-3ubuntu1
  •  libxcb-xkb1 1.14-3ubuntu1
  •  libxcb-xv0 1.14-3ubuntu1
  •  libxcomposite1 1:0.4.5-1
  •  libxcursor1 1:1.2.0-2build2
  •  libxdamage1 1:1.1.5-2
  •  libxdmcp6 1:1.1.3-0ubuntu3
  •  libxdo3 1:3.20160805.1-4
  •  libxext6 2:1.3.4-0ubuntu3
  •  libxfixes3 1:5.0.3-2build1
  •  libxfont2 1:2.0.4-1build2
  •  libxft2 2.3.3-0ubuntu3
  •  libxi6 2:1.7.10-1build2
  •  libxinerama1 2:1.1.4-2build2
  •  libxkbcommon0 1.0.3-2
  •  libxkbcommon-x11-0 1.0.3-2
  •  libxkbfile1 1:1.1.0-1build1
  •  libxkbregistry0 1.0.3-2
  •  libxklavier16 5.4-4
  •  libxml2 2.9.10+dfsg-6.3build2
  •  libxmlb1 0.1.15-2ubuntu1
  •  libxml-libxml-perl 2.0134+dfsg-2build1
  •  libxml-namespacesupport-perl 1.12-1.1
  •  libxml-parser-perl 2.46-2
  •  libxml-sax-base-perl 1.09-1.1
  •  libxml-sax-expat-perl 0.51-1
  •  libxml-sax-perl 1.02+dfsg-1
  •  libxmlsec1 1.2.31-1
  •  libxmlsec1-nss 1.2.31-1
  •  libxml-twig-perl 1:3.52-1
  •  libxml-xpathengine-perl 0.14-1
  •  libxmmsclient6 0.8+dfsg-21build1
  •  libxmu6 2:1.1.3-0ubuntu1
  •  libxmuu1 2:1.1.3-0ubuntu1
  •  libxnvctrl0 460.56-0ubuntu2
  •  libxpm4 1:3.5.12-1
  •  libxrandr2 2:1.5.2-0ubuntu1
  •  libxrender1 1:0.9.10-1build2
  •  libxres1 2:1.2.0-4
  •  libxshmfence1 1.3-1build2
  •  libxslt1.1 1.1.34-4
  •  libxss1 1:1.2.3-1
  •  libxt6 1:1.2.0-1
  •  libxtables12 1.8.7-1ubuntu2
  •  libxtst6 2:1.2.3-1build2
  •  libxv1 2:1.0.11-1
  •  libxvidcore4 2:1.3.7-1
  •  libxvmc1 2:1.0.12-2
  •  libxxf86dga1 2:1.1.5-0ubuntu1
  •  libxxf86vm1 1:1.1.4-1build1
  •  libxxhash0 0.8.0-2
  •  libyajl2 2.1.0-3
  •  libyaml-0-2 0.2.2-1
  •  libyaml-libyaml-perl 0.82+repack-1build1
  •  libyelp0 40.stable-1
  •  libykpers-1-1 1.20.0-3
  •  libyubikey0 1.13-6
  •  libyubikey-udev 1.20.0-3
  •  libzapojit-0.0-0 0.0.3-5
  •  libzbar0 0.23.90-1
  •  libzephyr4 3.1.2-1build3
  •  libzfs4linux 2.0.2-1ubuntu5
  •  libzmq5 4.3.4-1
  •  libzpool4linux 2.0.2-1ubuntu5
  •  libzstd1 1.4.8+dfsg-2build2
  •  libzvbi0 0.2.35-18
  •  libzvbi-common 0.2.35-18
  •  libzxcvbn0 2.4+dfsg-2
  •  lintian 2.104.0ubuntu1
  •  linux-base 4.5ubuntu5
  •  linux-firmware 1.197
  •  linux-generic-hwe-20.04 5.11.0.16.17
  •  linux-headers-5.11.0-16 5.11.0-16.17
  •  linux-headers-5.11.0-16-generic 5.11.0-16.17
  •  linux-headers-generic-hwe-20.04 5.11.0.16.17
  •  linux-image-5.11.0-16-generic 5.11.0-16.17
  •  linux-image-generic-hwe-20.04 5.11.0.16.17
  •  linux-libc-dev 5.11.0-16.17
  •  linux-modules-5.11.0-16-generic 5.11.0-16.17
  •  linux-modules-extra-5.11.0-16-generic 5.11.0-16.17
  •  linux-sound-base 1.0.25+dfsg-0ubuntu7
  •  lm-sensors 1:3.6.0-7
  •  locales 2.33-0ubuntu5
  •  login 1:4.8.1-1ubuntu8
  •  logrotate 3.18.0-1ubuntu1
  •  logsave 1.45.7-1ubuntu2
  •  lp-solve 5.5.2.5-2
  •  lsb-base 11.1.0ubuntu2
  •  lsb-release 11.1.0ubuntu2
  •  lshw 02.18.85-0.6ubuntu1
  •  lsof 4.93.2+dfsg-1.1
  •  lto-disabled-list 7
  •  ltrace 0.7.3-6.1ubuntu2
  •  lua-bitop 1.0.2-5
  •  lua-expat 1.3.0-4
  •  lua-json 1.3.4-2
  •  lua-lpeg 1.0.2-1
  •  lua-socket 3.0~rc1+git+ac3201d-4
  •  lupin-casper 0.57build1
  •  lvm2 2.03.11-2ubuntu4
  •  lz4 1.9.3-1build1
  •  lzip 1.22-3
  •  lzma 9.22-2.2
  •  lzop 1.04-2
  •  m17n-db 1.8.0-3
  •  m4 1.4.18-5
  •  mailcap 3.68ubuntu1
  •  make 4.3-4ubuntu1
  •  man-db 2.9.4-2
  •  manpages 5.10-1
  •  manpages-dev 5.10-1
  •  mawk 1.3.4.20200120-2
  •  media-player-info 24-2
  •  media-types 4.0.0
  •  memtest86+ 5.01-3.1ubuntu4
  •  mesa-utils 8.4.0-1build1
  •  mesa-va-drivers 21.0.1-2
  •  mesa-vdpau-drivers 21.0.1-2
  •  mesa-vulkan-drivers 21.0.1-2
  •  mime-support 3.66
  •  minitube 3.8.2
  •  mintstick 1.4.4
  •  mobile-broadband-provider-info 20201225-1
  •  modemmanager 1.14.10-0.1
  •  mokutil 0.3.0+1538710437.fb6250f-1
  •  mount 2.36.1-7ubuntu2
  •  mousetweaks 3.32.0-3
  •  mozc-data 2.26.4220.100+dfsg-4ubuntu3
  •  mozc-server 2.26.4220.100+dfsg-4ubuntu3
  •  mscompress 0.4-8
  •  mtr-tiny 0.94-1
  •  mutter-common 3.38.4-1ubuntu2
  •  mythes-de 20160424-4
  •  mythes-de-ch 20160424-4
  •  mythes-en-au 2.1-5.5
  •  mythes-en-us 1:7.1.0~rc3-3
  •  mythes-es 1:7.1.0~rc3-3
  •  mythes-fr 1:7.1.0~rc3-3
  •  mythes-it 1:7.1.0~rc3-3
  •  mythes-pt-pt 1:7.1.0~rc3-3
  •  mythes-ru 1:7.1.0~rc3-3
  •  nano 5.4-2build1
  •  nautilus 1:3.38.2-1ubuntu2
  •  nautilus-admin 1.1.9-3
  •  nautilus-data 1:3.38.2-1ubuntu2
  •  nautilus-extension-gnome-terminal 3.38.1-1ubuntu1
  •  nautilus-image-converter 0.3.1~git20110416-2
  •  nautilus-sendto 3.8.6-3.1
  •  nautilus-share 0.7.3-2ubuntu3
  •  ncurses-base 6.2+20201114-2build1
  •  ncurses-bin 6.2+20201114-2build1
  •  neofetch 7.1.0-2
  •  netbase 6.2
  •  netcat-openbsd 1.217-3ubuntu1
  •  netpbm 2:10.0-15.4
  •  netplan.io 0.102-0ubuntu3
  •  networkd-dispatcher 2.1-1
  •  network-manager 1.30.0-1ubuntu3
  •  network-manager-config-connectivity-ubuntu 1.30.0-1ubuntu3
  •  network-manager-gnome 1.18.0-1ubuntu2
  •  network-manager-openvpn 1.8.12-2ubuntu1
  •  network-manager-openvpn-gnome 1.8.12-2ubuntu1
  •  network-manager-pptp 1.2.8-3
  •  network-manager-pptp-gnome 1.2.8-3
  •  ninvaders 0.1.1-4
  •  nsnake 3.0.1-2build4
  •  ntfs-3g 1:2017.3.23AR.3-3ubuntu4
  •  ocl-icd-libopencl1 2.2.14-2
  •  openprinting-ppds 20200820-1
  •  openssh-client 1:8.4p1-5ubuntu1
  •  openssl 1.1.1j-1ubuntu3
  •  openvpn 2.5.1-1ubuntu1
  •  orca 3.38.0-1ubuntu1
  •  os-prober 1.77ubuntu3
  •  os-uninstaller 4ppa130
  •  p11-kit 0.23.22-1
  •  p11-kit-modules 0.23.22-1
  •  p7zip 16.02+dfsg-8
  •  p7zip-full 16.02+dfsg-8
  •  p7zip-rar 16.02-3build1
  •  packagekit 1.2.2-2ubuntu1
  •  packagekit-tools 1.2.2-2ubuntu1
  •  pacman 10-18build1
  •  parted 3.4-1
  •  passwd 1:4.8.1-1ubuntu8
  •  pastebinit 1.5.1-1
  •  patch 2.7.6-7
  •  patchutils 0.4.2-1
  •  pci.ids 0.0~2021.02.08-1
  •  pciutils 1:3.7.0-5ubuntu2
  •  pcmciautils 018-12build1
  •  perl 5.32.1-3ubuntu2
  •  perl-base 5.32.1-3ubuntu2
  •  perl-modules-5.32 5.32.1-3ubuntu2
  •  perl-openssl-defaults 5
  •  pidgin 1:2.14.1-1ubuntu1
  •  pidgin-data 1:2.14.1-1ubuntu1
  •  pinentry-curses 1.1.0-4build1
  •  pinentry-gnome3 1.1.0-4build1
  •  pipewire 0.3.24-3
  •  pipewire-bin 0.3.24-3
  •  pitivi 2020.09.2-2build1
  •  pkg-config 0.29.2-1ubuntu1
  •  plymouth 0.9.5-0ubuntu3
  •  plymouth-label 0.9.5-0ubuntu3
  •  plymouth-theme-spinner 0.9.5-0ubuntu3
  •  plymouth-theme-ubuntu-text 0.9.5-0ubuntu3
  •  pocketsphinx-en-us 0.8.0+real5prealpha+1-13ubuntu1
  •  po-debconf 1.0.21+nmu1
  •  policykit-1 0.105-30
  •  policykit-desktop-privileges 0.21
  •  poppler-data 0.4.10-1
  •  poppler-utils 21.02.0-1
  •  powermgmt-base 1.36
  •  power-profiles-daemon 0.1-5
  •  powertop 2.11-1build1
  •  ppp 2.4.7-2+4.1ubuntu8
  •  pptp-linux 1.10.0-1build1
  •  printer-driver-brlaser 6-1build1
  •  printer-driver-c2esp 27-8
  •  printer-driver-foo2zjs 20200505dfsg0-1
  •  printer-driver-foo2zjs-common 20200505dfsg0-1
  •  printer-driver-hpcups 3.21.2+dfsg1-2
  •  printer-driver-m2300w 0.51-14
  •  printer-driver-min12xxw 0.0.9-11
  •  printer-driver-pnm2ppa 1.13+nondbs-0ubuntu7
  •  printer-driver-postscript-hp 3.21.2+dfsg1-2
  •  printer-driver-ptouch 1.5.1-2
  •  printer-driver-pxljr 1.4+repack0-5
  •  printer-driver-sag-gdi 0.1-7
  •  printer-driver-splix 2.0.0+svn315-7fakesync1build1
  •  procps 2:3.3.16-5ubuntu3
  •  psmisc 23.4-2build1
  •  publicsuffix 20210108.1309-1
  •  pulseaudio 1:14.2-1ubuntu1
  •  pulseaudio-module-bluetooth 1:14.2-1ubuntu1
  •  pulseaudio-utils 1:14.2-1ubuntu1
  •  python2 2.7.18-2
  •  python2.7 2.7.18-6
  •  python2.7-minimal 2.7.18-6
  •  python2-minimal 2.7.18-2
  •  python3 3.9.4-1
  •  python3.9 3.9.4-1
  •  python3.9-minimal 3.9.4-1
  •  python3-apport 2.20.11-0ubuntu65
  •  python3-apt 2.1.7ubuntu2
  •  python3-aptdaemon 1.1.1+bzr982-0ubuntu36
  •  python3-aptdaemon.gtk3widgets 1.1.1+bzr982-0ubuntu36
  •  python3-bcrypt 3.1.7-4
  •  python3-blinker 1.4+dfsg1-0.3ubuntu2
  •  python3-brlapi 6.3+dfsg-1ubuntu1
  •  python3-cairo 1.16.2-4build2
  •  python3-certifi 2020.6.20-1
  •  python3-cffi-backend 1.14.5-1
  •  python3-chardet 4.0.0-1
  •  python3-click 7.1.2-1
  •  python3-colorama 0.4.4-1
  •  python3-commandnotfound 20.10.1
  •  python3-cryptography 3.3.2-1
  •  python3-cups 2.0.1-4build1
  •  python3-cupshelpers 1.5.15-0ubuntu1
  •  python3-cycler 0.10.0-3
  •  python3-dateutil 2.8.1-5
  •  python3-dbus 1.2.16-5
  •  python3-debconf 1.5.74
  •  python3-debian 0.1.39
  •  python3-defer 1.0.6-2.1
  •  python3-distro 1.5.0-1
  •  python3-distro-info 1.0
  •  python3-distupgrade 1:21.04.11
  •  python3-fasteners 0.14.1-2
  •  python3-future 0.18.2-5
  •  python3-gdbm 3.9.4-0ubuntu1
  •  python3-ges-1.0 1.18.4-1
  •  python3-gi 3.38.0-4
  •  python3-gi-cairo 3.38.0-4
  •  python3-gst-1.0 1.18.4-1
  •  python3-httplib2 0.18.1-3
  •  python3-ibus-1.0 1.5.24-1
  •  python3-icu 2.5-1build3
  •  python3-idna 2.10-1
  •  python3-jeepney 0.6.0-1
  •  python3-jwt 1.7.1-2ubuntu2
  •  python3-keyring 22.2.0-1
  •  python3-kiwisolver 1.3.1-1build1
  •  python3-launchpadlib 1.10.13-1
  •  python3-lazr.restfulclient 0.14.2-2build1
  •  python3-lazr.uri 1.0.5-1
  •  python3-ldb 2:2.2.0-3ubuntu2
  •  python3-lib2to3 3.9.4-0ubuntu1
  •  python3-lockfile 1:0.12.2-2.2
  •  python3-louis 3.16.0-1
  •  python3-macaroonbakery 1.3.1-1
  •  python3-mako 1.1.3+ds1-2
  •  python3-markupsafe 1.1.1-1build2
  •  python3-matplotlib 3.3.4-1
  •  python3-minimal 3.9.4-1
  •  python3-monotonic 1.5-3
  •  python3-nacl 1.4.0-1build1
  •  python3-nautilus 1.2.3-3build1
  •  python3-netifaces 0.10.9-0.2
  •  python3-numpy 1:1.19.5-1ubuntu2
  •  python3-oauthlib 3.1.0-2
  •  python3-olefile 0.46-3
  •  python3-pam 0.4.2-13.4build1
  •  python3-paramiko 2.7.2-1ubuntu1
  •  python3-parted 3.11.7-0.1build1
  •  python3-pexpect 4.8.0-1ubuntu1
  •  python3-pil 8.1.2-1
  •  python3-pkg-resources 52.0.0-3
  •  python3-problem-report 2.20.11-0ubuntu65
  •  python3-protobuf 3.12.4-1ubuntu2
  •  python3-ptyprocess 0.7.0-1
  •  python3-pyatspi 2.38.1-1
  •  python3-pymacaroons 0.13.0-4
  •  python3-pyparsing 2.4.7-1
  •  python3-pyxattr 0.7.2-1ubuntu1
  •  python3-renderpm 3.5.66-1
  •  python3-reportlab 3.5.66-1
  •  python3-reportlab-accel 3.5.66-1
  •  python3-requests 2.25.1+dfsg-2
  •  python3-rfc3339 1.1-2
  •  python3-secretstorage 3.3.1-1
  •  python3-simplejson 3.17.2-1
  •  python3-six 1.15.0-2
  •  python3-software-properties 0.99.10
  •  python3-speechd 0.10.2-2
  •  python3-sss 2.4.0-1ubuntu6
  •  python3-systemd 234-3build4
  •  python3-talloc 2.3.1-2ubuntu1
  •  python3-tk 3.9.4-0ubuntu1
  •  python3-tz 2021.1-1
  •  python3-uno 1:7.1.2~rc2-0ubuntu2
  •  python3-update-manager 1:21.04.8
  •  python3-urllib3 1.26.2-1ubuntu1
  •  python3-wadllib 1.3.5-1
  •  python3-xdg 0.27-2
  •  python3-xkit 0.5.0ubuntu4
  •  python3-yaml 5.3.1-3ubuntu1
  •  python-apt-common 2.1.7ubuntu2
  •  python-is-python2 2.7.18-9
  •  python-matplotlib-data 3.3.4-1
  •  qt5-gtk-platformtheme 5.15.2+dfsg-5
  •  qt5-image-formats-plugins 5.15.2-2
  •  qttranslations5-l10n 5.15.2-2
  •  rake 13.0.3-1
  •  rar 2:5.5.0-1build1
  •  rdate 1:1.10-4build2
  •  readline-common 8.1-1
  •  realmd 0.16.3-3ubuntu1
  •  reiserfsprogs 1:3.6.27-4build2
  •  remmina 1.4.11+dfsg-2ubuntu2
  •  remmina-common 1.4.11+dfsg-2ubuntu2
  •  remmina-plugin-rdp 1.4.11+dfsg-2ubuntu2
  •  remmina-plugin-secret 1.4.11+dfsg-2ubuntu2
  •  remmina-plugin-vnc 1.4.11+dfsg-2ubuntu2
  •  rfkill 2.36.1-7ubuntu2
  •  rhythmbox 3.4.4-1ubuntu4
  •  rhythmbox-data 3.4.4-1ubuntu4
  •  rhythmbox-plugin-alternative-toolbar 0.19.3-2
  •  rhythmbox-plugins 3.4.4-1ubuntu4
  •  rpcsvc-proto 1.4.2-0ubuntu4
  •  rsync 3.2.3-3ubuntu1
  •  rsyslog 8.2102.0-2ubuntu1
  •  rtkit 0.13-4
  •  rtmpdump 2.4+20151223.gitfa8646d.1-2build2
  •  ruby 1:2.7+2
  •  ruby2.7 2.7.2-4ubuntu1.1
  •  rubygems-integration 1.18
  •  ruby-json 2.3.0+dfsg-1build1
  •  ruby-minitest 5.13.0-1
  •  ruby-net-telnet 0.1.1-2
  •  ruby-power-assert 1.1.7-2
  •  ruby-rubygems 3.2.5-2
  •  ruby-test-unit 3.3.9-1
  •  ruby-xmlrpc 0.3.0-2
  •  rygel 0.40.0-1ubuntu1
  •  samba-libs 2:4.13.3+dfsg-1ubuntu2
  •  sane-airscan 0.99.25-0ubuntu1
  •  sane-utils 1.0.32-0ubuntu2
  •  sbsigntool 0.9.2-2ubuntu4
  •  screen 4.8.0-5build2
  •  seahorse 40.0-1
  •  seahorse-daemon 3.12.2-6
  •  seahorse-nautilus 3.11.92-4
  •  secureboot-db 1.8
  •  sed 4.7-1ubuntu1
  •  sensible-utils 0.0.14
  •  session-migration 0.3.5
  •  sgml-base 1.30
  •  sgml-data 2.0.11+nmu1
  •  shared-mime-info 2.0-1
  •  shim-signed 1.46+15.4-0ubuntu1
  •  shotwell 0.30.11-0ubuntu2
  •  shotwell-common 0.30.11-0ubuntu2
  •  simple-scan 3.38.1-1
  •  snapd 2.49.2+21.04ubuntu1
  •  software-properties-common 0.99.10
  •  software-properties-gtk 0.99.10
  •  sound-icons 0.1-7
  •  sound-theme-freedesktop 0.8-2ubuntu1
  •  sox 14.4.2+git20190427-2
  •  speech-dispatcher 0.10.2-2
  •  speech-dispatcher-audio-plugins 0.10.2-2
  •  speech-dispatcher-espeak-ng 0.10.2-2
  •  spice-vdagent 0.20.0-2
  •  squashfs-tools 1:4.4-2
  •  ssl-cert 1.1.0
  •  sssd 2.4.0-1ubuntu6
  •  sssd-ad 2.4.0-1ubuntu6
  •  sssd-ad-common 2.4.0-1ubuntu6
  •  sssd-common 2.4.0-1ubuntu6
  •  sssd-ipa 2.4.0-1ubuntu6
  •  sssd-krb5 2.4.0-1ubuntu6
  •  sssd-krb5-common 2.4.0-1ubuntu6
  •  sssd-ldap 2.4.0-1ubuntu6
  •  sssd-proxy 2.4.0-1ubuntu6
  •  strace 5.11-0ubuntu1
  •  sudo 1.9.5p2-2ubuntu3
  •  switcheroo-control 2.4-3
  •  syslinux-common 3:6.04~git20190206.bf6db5b4+dfsg1-3
  •  system-config-printer 1.5.15-0ubuntu1
  •  system-config-printer-common 1.5.15-0ubuntu1
  •  system-config-printer-udev 1.5.15-0ubuntu1
  •  systemd 247.3-3ubuntu3
  •  systemd-sysv 247.3-3ubuntu3
  •  systemd-timesyncd 247.3-3ubuntu3
  •  sysvinit-utils 2.96-6ubuntu1
  •  t1utils 1.41-4
  •  tar 1.34+dfsg-1build1
  •  tcl 8.6.11
  •  tcl8.6 8.6.11+dfsg-1
  •  tcl-expect 5.45.4-2build1
  •  tcpdump 4.9.3-7
  •  telnet 0.17-42
  •  testdisk 7.1-5
  •  thermald 2.4.3-1
  •  thin-provisioning-tools 0.9.0-1ubuntu1
  •  thunderbird 1:78.8.1+build1-0ubuntu1
  •  thunderbird-gnome-support 1:78.8.1+build1-0ubuntu1
  •  thunderbird-locale-de 1:78.8.1+build1-0ubuntu1
  •  thunderbird-locale-en 1:78.8.1+build1-0ubuntu1
  •  thunderbird-locale-en-gb 1:78.8.1+build1-0ubuntu1
  •  thunderbird-locale-en-us 1:78.8.1+build1-0ubuntu1
  •  thunderbird-locale-es 1:78.8.1+build1-0ubuntu1
  •  thunderbird-locale-es-ar 1:78.8.1+build1-0ubuntu1
  •  thunderbird-locale-es-es 1:78.8.1+build1-0ubuntu1
  •  thunderbird-locale-fr 1:78.8.1+build1-0ubuntu1
  •  thunderbird-locale-it 1:78.8.1+build1-0ubuntu1
  •  thunderbird-locale-pt 1:78.8.1+build1-0ubuntu1
  •  thunderbird-locale-pt-br 1:78.8.1+build1-0ubuntu1
  •  thunderbird-locale-pt-pt 1:78.8.1+build1-0ubuntu1
  •  thunderbird-locale-ru 1:78.8.1+build1-0ubuntu1
  •  thunderbird-locale-zh-cn 1:78.8.1+build1-0ubuntu1
  •  thunderbird-locale-zh-hans 1:78.8.1+build1-0ubuntu1
  •  thunderbird-locale-zh-hant 1:78.8.1+build1-0ubuntu1
  •  thunderbird-locale-zh-tw 1:78.8.1+build1-0ubuntu1
  •  time 1.9-0.1
  •  timgm6mb-soundfont 1.3-4
  •  tk8.6-blt2.5 2.5.3+dfsg-4.1
  •  totem 3.38.0-2ubuntu1
  •  totem-common 3.38.0-2ubuntu1
  •  totem-plugins 3.38.0-2ubuntu1
  •  tpm-udev 0.5
  •  tracker 2.3.6-2
  •  tracker-extract 2.3.5-2ubuntu1
  •  tracker-miner-fs 2.3.5-2ubuntu1
  •  transmission 3.00-1ubuntu1
  •  transmission-common 3.00-1ubuntu1
  •  transmission-gtk 3.00-1ubuntu1
  •  tree 1.8.0-1
  •  ttf-bitstream-vera 1.10-8.1
  •  tzdata 2021a-1ubuntu1
  •  ubiquity 21.04.19
  •  ubiquity-casper 1.461
  •  ubiquity-frontend-gtk 21.04.19
  •  ubiquity-slideshow-ubuntu 167
  •  ubiquity-ubuntu-artwork 21.04.19
  •  ubuntu-advantage-tools 26.2
  •  ubuntu-desktop 1.469
  •  ubuntu-desktop-minimal 1.469
  •  ubuntu-docs 21.04.1
  •  ubuntu-drivers-common 1:0.8.9.1
  •  ubuntu-keyring 2021.03.26
  •  ubuntu-minimal 1.469
  •  ubuntu-mono 20.10-0ubuntu1
  •  ubuntu-release-upgrader-core 1:21.04.11
  •  ubuntu-release-upgrader-gtk 1:21.04.11
  •  ubuntu-report 1.6.4
  •  ubuntu-session 3.38.0-3ubuntu2
  •  ubuntu-settings 21.04.3
  •  ubuntu-standard 1.469
  •  ubuntu-wallpapers 21.04.1-0ubuntu1
  •  ubuntu-wallpapers-hirsute 21.04.1-0ubuntu1
  •  ucf 3.0043
  •  udev 247.3-3ubuntu3
  •  udisks2 2.9.2-1
  •  ufw 0.36-7.1
  •  unace 1.2b-19
  •  unattended-upgrades 2.8
  •  unoconv 0.7-2
  •  uno-libs-private 1:7.1.2~rc2-0ubuntu2
  •  unrar 1:6.0.4-1
  •  unzip 6.0-26ubuntu1
  •  update-inetd 4.51
  •  update-manager 1:21.04.8
  •  update-manager-core 1:21.04.8
  •  update-notifier 3.192.40
  •  update-notifier-common 3.192.40
  •  upower 0.99.11-2
  •  ure 1:7.1.2~rc2-0ubuntu2
  •  usb-creator-common 0.3.9
  •  usb-creator-gtk 0.3.9
  •  usb.ids 2021.01.29-1
  •  usb-modeswitch 2.6.1-1ubuntu3
  •  usb-modeswitch-data 20191128-3
  •  usbmuxd 1.1.1-2
  •  usbutils 1:013-3
  •  user-setup 1.87ubuntu2
  •  usrmerge 24ubuntu3
  •  util-linux 2.36.1-7ubuntu2
  •  uuid-runtime 2.36.1-7ubuntu2
  •  va-driver-all 2.10.0-1
  •  vdpau-driver-all 1.4-3
  •  vim-common 2:8.2.2434-1ubuntu1
  •  vim-tiny 2:8.2.2434-1ubuntu1
  •  wamerican 2019.10.06-1
  •  wbrazilian 3.0~beta4-23
  •  wbritish 2019.10.06-1
  •  wfrench 1.2.6-1
  •  wget 1.21-1ubuntu3
  •  whiptail 0.52.21-4ubuntu6
  •  whoopsie 0.2.76
  •  whoopsie-preferences 22
  •  wireless-regdb 2020.11.20-0ubuntu1
  •  wireless-tools 30~pre9-13.1ubuntu2
  •  witalian 1.10
  •  wmctrl 1.07-7build1
  •  wngerman 20161207-9
  •  wogerman 1:2-37
  •  wpasupplicant 2:2.9.0-21
  •  wportuguese 20210112-1
  •  wspanish 1.0.29
  •  wswiss 20161207-9
  •  x11-apps 7.7+8
  •  x11-common 1:7.7+22ubuntu1
  •  x11-session-utils 7.7+4
  •  x11-utils 7.7+5
  •  x11-xkb-utils 7.7+5build2
  •  x11-xserver-utils 7.7+8
  •  xapps-common 2.0.7-1
  •  xauth 1:1.1-1
  •  xbitmaps 1.1.1-2.1
  •  xbrlapi 6.3+dfsg-1ubuntu1
  •  xcursor-themes 1.0.6-0ubuntu1
  •  xdg-dbus-proxy 0.1.2-2
  •  xdg-desktop-portal 1.8.1-1
  •  xdg-desktop-portal-gtk 1.8.0-1
  •  xdg-user-dirs 0.17-2ubuntu2
  •  xdg-user-dirs-gtk 0.10-3
  •  xdg-utils 1.1.3-2ubuntu2
  •  xdotool 1:3.20160805.1-4
  •  xfonts-base 1:1.0.5
  •  xfonts-encodings 1:1.0.5-0ubuntu1
  •  xfonts-scalable 1:1.0.3-1.2
  •  xfonts-utils 1:7.7+6
  •  xfsprogs 5.10.0-2ubuntu3
  •  xinit 1.4.1-0ubuntu2
  •  xinput 1.6.3-1
  •  xkb-data 2.29-2build1
  •  xml-core 0.18+nmu1
  •  xorg 1:7.7+22ubuntu1
  •  xorg-docs-core 1:1.7.1-1.2
  •  xserver-common 2:1.20.11-1ubuntu1
  •  xserver-xephyr 2:1.20.11-1ubuntu1
  •  xserver-xorg 1:7.7+22ubuntu1
  •  xserver-xorg-core 2:1.20.11-1ubuntu1
  •  xserver-xorg-input-all 1:7.7+22ubuntu1
  •  xserver-xorg-input-libinput 0.30.0-1ubuntu1
  •  xserver-xorg-input-wacom 1:0.39.0-0ubuntu1
  •  xserver-xorg-legacy 2:1.20.11-1ubuntu1
  •  xserver-xorg-video-all 1:7.7+22ubuntu1
  •  xserver-xorg-video-amdgpu 19.1.0-2
  •  xserver-xorg-video-ati 1:19.1.0-2
  •  xserver-xorg-video-fbdev 1:0.5.0-1ubuntu2
  •  xserver-xorg-video-intel 2:2.99.917+git20200714-1ubuntu1
  •  xserver-xorg-video-nouveau 1:1.0.17-1
  •  xserver-xorg-video-qxl 0.1.5+git20200331-1
  •  xserver-xorg-video-radeon 1:19.1.0-2
  •  xserver-xorg-video-vesa 1:2.5.0-1build1
  •  xserver-xorg-video-vmware 1:13.3.0-3
  •  xul-ext-ubufox 3.4-0ubuntu1.17.10.1
  •  xwayland 2:21.1.1-0ubuntu1
  •  xxd 2:8.2.2434-1ubuntu1
  •  xz-utils 5.2.5-1.0build2
  •  yad 0.40.0-1
  •  yaru-theme-gnome-shell 21.04.1
  •  yaru-theme-gtk 21.04.1
  •  yaru-theme-icon 21.04.1
  •  yaru-theme-sound 21.04.1
  •  yelp 40.stable-1
  •  yelp-xsl 40.0-1
  •  youtube-dl 2021.04.07-0ubuntu1
  •  zenity 3.32.0-6
  •  zenity-common 3.32.0-6
  •  zfs-initramfs 2.0.2-1ubuntu5
  •  zfsutils-linux 2.0.2-1ubuntu5
  •  zfs-zed 2.0.2-1ubuntu5
  •  zip 3.0-12
  •  zlib1g 1:1.2.11.dfsg-2ubuntu6
  •  zsys 0.5.8


Reader Ratings
Reader supplied reviews for Voyager Live

Average rating
7.8
from 21 review(s)
Please selecting a rating in the range of 1-10.
Please write at least a few sentences about the distribution while limiting your review to 4080 characters.



What are your thoughts on Voyager Live?
Please include a few pros and a few cons, along with your overall impression of the operating system.
Our FAQ page has tips on writing a good mini-review.

Version:

Rating:    out of 10

Your review (minimum 250 words):




Past reviews - sort by:

Version: 24.04
Rating: 10
Date: 2024-05-12
Votes: 1


I'm a NOOB for sure, but currently running UBUNTU 22.04/ 24.04, LUBUNTU 24.04/ MINT LMDE and now this LTS version of 24.04 and everything has worked from install on an on old WD 750GB HDD to everything else but time spent is still young.
MINT LMDE is being run on an external SanDisk 2.5, W11 and UBUNTU 24.04 are dual booting on the 1TB NVME in my HP VICTUS with an I5 and 32GB RAM and last but not least UBUNTU 22.04 is installed on an external 1TB NVME. Why? because I'm a NOOB and must have too much time on my hands.
As stated everything is running very well with very Distro and 24.04 regardless is very nice but this VOYAGER install seems to be gaining traction for my sweet spot. How to describe why is another story, must be all the little nuances packaged within compared to stock UBUNTU 24.04. Whether that's good or bad doesn't matter. The only real issue I've experienced is being able to see all boot options with the 2 externals connected.
I like the LMDE boot screen more than UBUNTUS but when LMDE is connected with the external NVME neither loads for a selection and one drive must be disconnected for access to the preferred Distro at the time of my WHIM.
So why a 10? It works and haven't found a flaw yet the boot selection was an issue with the 2.5 LMDE installation before the new 750GB install of VOYAGERl.


Was this review helpful? Yes No
Version: 24.04
Rating: 2
Date: 2024-05-05
Votes: 5


The media player refresh rate has lines in it when playing a movie either from streaming or from ssd. Maybe a bug? It has a line in the middle that you see while the movie is playing which is really hurting the quality of the movie. This happens when ever its streamed from a site or from a saved file movie from the pc. Format doesn't make a difference weather is mkv, mp4 etc. Not sure if its all pc's or just mine. I'm using Nvidia and according to the settings it's telling me that the appropriate driver is installed and working.


Was this review helpful? Yes No
Version: 23.10
Rating: 7
Date: 2023-10-23
Votes: 2


The system hangs after installation, after locking and trying to unlock sometimes it is not possible to enter the user password, the input field is inactive, the Mahjongg board game freezes after starting a new game, and cannot be easily restored. I have not encountered this problem with other distributions. It's a pity, because the system and its environment look very nice and if it weren't for those errors, it would be usable for me. But I don't want to knock Voyager in any way, the problems I described can only be on my laptop.


Was this review helpful? Yes No

See all 21 reader reviews of Voyager Live...

Extended Lifecycle Support for CentOS 7 | TuxCare






Copyright (C) 2001 - 2024 Atea Ataroa Limited. All rights reserved. All trademarks are the property of their respective owners. Privacy policy. Change privacy settings.
DistroWatch.com is hosted at Copenhagen.

Contact, corrections and suggestions: Jesse Smith

Tips: bc1qxes3k2wq3uqzr074tkwwjmwfe63z70gwzfu4lx
lnurl1dp68gurn8ghj7ampd3kx2ar0veekzar0wd5xjtnrdakj7tnhv4kxctttdehhwm30d3h82unvwqhhxarpw3jkc7tzw4ex6cfexyfua2nr
86fA3qPTeQtNb2k1vLwEQaAp3XxkvvvXt69gSG5LGunXXikK9koPWZaRQgfFPBPWhMgXjPjccy9LA9xRFchPWQAnPvxh5Le
0x969CD4E778C7b6549A2B00e34114e0168c86A542
PayPal.me/distrowPatreon.com/distrowatch